<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 552 $
 * $Author: PragmaMx $
 * $Date: 2022-07-27 15:17:01 +0200 (Mi, 27. Jul 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_DB_BACKUP_1", "database serveren '<i>%s</i>' ingen forbindelse.");
define("_DB_BACKUP_2", "databasen '<i>%s</i>' ingen forbindelse.");
define("_DB_BACKUP_3", "backup-mappen '<i>%s</i>' eksisterer ikke.");
define("_DB_BACKUP_4", "backup-mappen '<i>%s</i>' er installert.");
define("_DB_BACKUP_5", "backup-mappen '<i>%s</i>' kunne ikke installeres.");
define("_DB_BACKUP_6", "backup-mappen '<i>%s</i>' eksisterer allerede.");
define("_DB_BACKUP_7", "databasen '<i>%s</i>' blev komplet i filen '<i>%s</i>' gemt.");
define("_DB_BACKUP_8", "databasen '<i>%s</i>' kun <b>ikke</b> gemmes.");
define("_DB_BACKUP_9", "videre");
define("_DB_BACKUP_10", "sikringssti");
define("_DB_BACKUP_11", "udgående fra serverroot");
define("_DB_BACKUP_12", "filnavn");
define("_DB_BACKUP_13", "gem i format?");
define("_DB_BACKUP_14", "Windows og MiniGzip");
define("_DB_BACKUP_15", "ZIP komprimeret");
define("_DB_BACKUP_16", "som komprimeret SQL-fil");
define("_DB_BACKUP_17", "start backup");
define("_DB_BACKUP_18", "sæt tilbage");
define("_DB_BACKUP_19", "I Windows skal være en fil '<i>minigzip.exe</i>' i Windows hovedfortegnelse!");
define("_DB_BACKUP_20", "Funktionerer KUN på Linux/Unix operativsystemer og installeret gzip Modul!");
define("_SAVEDATABASETITLE", "Database Backup");

define("_DB_BACKUP_21", "sikkerhedskopiere alle tabeller?");
define("_DB_BACKUP_21_INFO", "Hvis 'nej', så aktiver de tabeller, der skal sikkerhedskopieres på listen nedenfor.");
define("_DB_BACKUP_22", "aktivere tabellerne");
define("_DB_BACKUP_22_INFO", "Markér de tabeller, der skal sikkerhedskopieres her. Hver tabel gemmes i sin egen fil.");
define("_DB_BACKUP_23", "Optimere tabeller?");
define("_DB_BACKUP_24", "Optimering: gemte bytes: ");

define("_DB_TOTALSIZE","Samlet størrelse af datatabellerne [kByte] : ");

define ("_RESTORE", "Start gendannelse");
define ("_RESTORE_INFO", "Start gendannelse");
define ( "_DATABASE_SAVE", "Backup");
define ( "_DATABASE_RESTORE", "Recovery");

define("_DB_OPTION1","kun de vigtige ting (systemtabeller, modultabeller, brugertabel), ikke logfiler, sessioner, besøgende osv.");
define("_DB_OPTION2","kun systemtabeller");
define("_DB_OPTION3","kun modultabeller");
define("_DB_OPTION4","kun brugertabeller");
define("_DB_OPTION5","kun udvalgte tabeller (udvalg nedenfor)");
define("_DB_OPTION6","Der blev ikke valgt nogen filer");

$langarray=array(
'_HOST' => 'vært',
'_BUILD_DATE' => 'Bygningsdato',
'_YEAR' => 'år',
'_DAY' => 'dag',
'_MONTH' => 'måned',
'_DATABASE' => 'database',
'_ERROR' => 'FEJL',
'_DB_CONN_ERROR' => 'Mysql Connect-fejl',
'_CREATE_DIRECTORY_FAILED' => 'Kunne ikke finde / oprette backup-katalog',
'_TABLE_NOT_FOUND' => "Tabel findes ikke!",
'_BACKING_UP_TABLE' => "Sikkerhedskopiering af tabellen",
'_RETRIEVE_TABLES' => "Hentede DB-tabeller",
'_RETRIEVE_TABLES_FAIL' => "Kunne ikke hente DB-tabeller",
'_VOLUME' => "lydstyrke",
'_BACKUP_COMPLETE' => 'Datasikkerhedskopi afsluttet, sikkerhedskopifil',
'_BACKUP_SUCCESS' => 'Backup-succes',
'_BACKUP_FAILED' => 'Sikkerhedskopiering mislykkedes',
'_OPEN_SQL_FAIL' => 'Kunne ikke åbne SQL！',
'_WRITE_SQL_FAIL' => 'Kunne ikke skrive sql-fil, skriv venligst filen',
'_CLOSE_SQL_FAIL' => 'Kunne ikke lukke sql-fil',
'_SQL_FILE_NOT_EXIST' => 'Sql-fil findes ikke! Kontroller venligst',
'_DO_NOT_REFRESH' => 'BEMÆRK: Opdater ikke siden under sikkerhedskopien eller gendannelsen, og luk ikke browseren! Ellers kan data gå tabt. ',
'_PLEASE_WAIT' => 'Import af sikkerhedskopieringsdata, vent venligst!',
'_IMPORTING_SQL' => 'Importerer sql',
'_DB_IMPORT_SUCCEED' => 'Databaseimport lykkedes',
'_DB_IMPORT_FAILED' => 'Databaseimport mislykkedes!',
'_IMPORTING_VOLUME' => 'Import af lydstyrke',
'_IMPORT_VOLUME' => 'Importer lydstyrke',
'_IMPORT_VOLUME_FAILED' => 'fiasko! Det kan være, at databasestrukturen er beskadiget! Prøv at importere fra bind 1 ',
'_IMPORT_VOLUME_SUCCEED' => 'Denne lydstyrke-sikkerhedskopi er importeret med succes!',
'_CONGRATS' => 'Tillykke',
'_WARNING' => 'Advarsel',
'_BACKUP_INFO_1'=>' Alle tabeller i den aktuelle database gemmes. Det anbefales at opbevare stiinformationen. Backupen oprettes som sql-format. ',
'_BACKUP_INFO_2' => 'Maksimal størrelse af sikkerhedskopieringsfil (er) i GByte (maks. 30 GB)',
'_BACKUP_INFO_3' => 'Hvis størrelsen overskrides, oprettes en anden fil med et på hinanden følgende nummer.',
'_RESTORE_INFO_1' => 'Kun SQL-format arkiveres.',
'_RESTORE_INFO_2' => 'Valg af en fil, der blev gemt af dit eget system. Valg fra listen ',
'_RESTORE_INFO_3' => 'Valg, når en ekstern SQL-fil uploades',
'_RESTORE_INFO_4' => 'Vælg filen her',
'_RESTORE_INFO_5' => 'Der kan ikke gives nogen garanti for den korrekte import.',
);
mxAddLangArray($langarray);
?>