<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 568 $
 * $Author: PragmaMx $
 * $Date: 2022-08-12 10:10:06 +0200 (Fr, 12. Aug 2022) $
 */

/**
 * pmxPrint
 *
 * @package pragmaMx
 * @author Olaf
 * @copyright Copyright (c) 2022
 * @version $Id: Print.php 568 2022-08-12 08:10:06Z PragmaMx $
 * @access public
 */
 
 defined('mxMainFileLoaded') or die('access denied');

class pmxPrint {
   private $_config = array();
   private $_mode = "html";        // or pdf,txt
   private $_output = "screen";      // or download, printer
   private $_story = array();

    /**
     * 
     * 
     */
  function __construct( )
  {
    
  }
  
    /**
    * Get the value of _config
    */ 
   public function get_config()
   {
      return $this->_config;
   }

   /**
    * Set the value of _config
    *
    * @return  self
    */ 
   public function set_config($_config)
   {
      $this->_config = $_config;

      return $this;
   }

   /**
    * Get the value of _mode
    */ 
   public function get_mode()
   {
      return $this->_mode;
   }

   /**
    * Set the value of _mode
    *
    * @return  self
    */ 
   public function set_mode($_mode)
   {
      $this->_mode = $_mode;

      return $this;
   }

   /**
    * Set the value of _story
    *
    * @return  self
    */ 
   public function set_story($_story)
   {
      $this->_story = $_story;

      return $this;
   }
}
