<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 584 $
 * $Author: PragmaMx $
 * $Date: 2022-08-29 21:51:21 +0200 (Mo, 29. Aug 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

/* --------- Konfiguration fuer den Block ----------------------------------- */


/* Anzahl der Downloadueberschriften, die angezeigt werden sollen */
$numartikel = 10;
$days=20;

/* --------- Ende der Konfiguration ----------------------------------------- */

extract($block['settings'], EXTR_OVERWRITE);

global $prefix;
// $blockfiletitle = ucfirst(_AB_UDOWNLOADS);
/* der passende Modulname */
$module_name = basename(dirname(dirname(__FILE__)));

if (!mxModuleAllowed($module_name)) {
    /* Block darf nicht gecached werden und weg... */
    $mxblockcache = false;
    return;
}

/* Block kann gecached werden? */
$mxblockcache = true;

$show = '';
$result = sql_query("SELECT lid, title,cid, date FROM " . $prefix . "_downloads_downloads WHERE cid > 0 ORDER BY date DESC LIMIT " . intval($numartikel));
while (list($lid, $title, $cid, $adate) = sql_fetch_row($result)) {
	$cdate= 0;
	
    if (!trim($title)) {
        continue;
    }
	$date = new DateTime($adate);
	$tdate= $date->getTimestamp()-(time()-$days*86400);
	if ($tdate>0){
		$result1 = sql_query("SELECT  title FROM " . $prefix . "_downloads_categories WHERE cid = ".$cid." ");
		list($ctitle)=sql_fetch_row($result1);
		$bdate=mx_strftime(_SHORTDATESTRING,$date->getTimestamp());
		$show .= '<li>'.$bdate.'&nbsp;<a href="modules.php?name=' . $module_name . '&amp;cid=' . $cid . '">' . trim($ctitle) . '</a>&nbsp;-&nbsp;<a href="modules.php?name=' . $module_name . '&amp;op=view&amp;lid=' . $lid . '">' . trim($title) . '</a></li>';
	}
}
if ($show) {
    $show = '<ul class="list">' . $show . '</ul>';

    $content = $show;

}

?>
