<?php

/**
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 712 $
 * $Author: Nouvelle $
 * $Date: 2023-10-30 00:08:32 +0100 (Mo, 30 Okt 2023) $
 */

$hook = function ($module_name, $parameters, &$sumpoints) {

  /**
   * $parameters = array (
   *   userinfo => array : die kompletten Userdaten des betroffenen Users
   *   userconfig => array : die Benutzerkonfiguration (Userconfig) für die Punktzahlen
   * );
   */
  extract($parameters, EXTR_SKIP);
  extract($userconfig, EXTR_SKIP);

  switch (true) {
    case empty($userinfo['uid']):
    case empty($userinfo['uname']):
      break;

    default:
      global $prefix;

      // Downloads
      if (!empty($upoints_entries)) {
        $result = sql_query("SELECT COUNT(lid) FROM {$prefix}_downloads_downloads WHERE cid > 0 AND submitter='" . mxAddSlashesForSQL($userinfo['uname']) . "'");
        list($points) = sql_fetch_row($result);
        $sumpoints += ($points * $upoints_entries);
      }

      // Download Bewertungen
      if (!empty($upoints_votes)) {
        $result = sql_query("SELECT COUNT(ratingdbid) FROM {$prefix}_downloads_votedata WHERE ratinguser='" . mxAddSlashesForSQL($userinfo['uname']) . "'");
        list($points) = sql_fetch_row($result);
        $sumpoints += ($points * $upoints_votes);
      }
  }
};
