<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * translation by: Wilhelm Moellering, http://www.humanmedia.dk
 */

defined('mxMainFileLoaded') or die('access denied');
global $module_name;

define("_MODUNAME", "Downloads");
define("_MODITEMS", "downloads");
define("_HITSTOITEM", "tilgang");
define("_DOWNLOADNOW", "download nu");
define("_DOWNLOADING", "downloade");
define("_ADDDOWNLOAD", "Må bruger tilføje downloads?");
define("_LASTUPDATED", "Aktualiseret&nbsp;den");
define("_ADDITIONALDET", "flere details");
define("_ADDNEWDOWNLOAD", "Tilføj ny download");
define("_ADDNEWS", "Skal automatisk skrive en News-artikel, når en ny download blev tilføjet?");
define("_ALLOWTORATE", "Gør det muligt, at besøgende kan bedømme din side!");
define("_ANONADDDOWNLOADLOCK", "Skal gæster udelukkes for at forslå downloads?");
define("_ANONWAITDAYS", "Antal dage uregistrerede besøgende skal vente, til de må stemme på en download ");
define("_ANONWEIGHT", "Hvor mange stemmer fra ikke registrerede tæller så meget, som en stemme fra en registreret bruger?");
define("_BLOCKUNREGMODIFY", "Ikke registrerede bruger må ikke forslå download ændringer?");
define("_BREAKDOWNBYVAL", "Breakdown af stemmer");
define("_BROKENDOWNLOADSREP", "kendte defekte downloads");
define("_BUTTONLINK", "buttonlink");
define("_CHECKFORIT", "Du behøver ikke at skrive en email. Vi vurderer dit forslag så snart som mulig.");
define("_CLEANDOWNLOADSDB", "slet download vurdering");
define("_COMPLETEVOTE1", "din stemme blev registreret.");
define("_COMPLETEVOTE2", "Du har allerede stemt.");
define("_COMPLETEVOTE3", "Stem kun en gang.<br />Alle stemmer bliver registreret og vurderet!");
define("_COMPLETEVOTE4", "Du kan ikke stemme for et link du selv har registreret.<br />Alle stemmer bliver registreret og vurderet!");
define("_COMPLETEVOTE5", "Ingen vurdering valgt - stemme ikke registreret");
define("_COMPLETEVOTE6", "Kun en stemme per IP-adresse.");
// TODO: translate
define("_DANNO1", "übermittelte uns einen neuen Download, der in unsere <a href=\"modules.php?name=" . $module_name . "\">Download Datenbank</a> aufgenommen wurde.");
define("_DANNO2", "Nachfolgend finden Sie eine Beschreibung von");
define("_DANNO3", "");
define("_DANNO4", "Ihr <b>" . $GLOBALS['sitename'] . "</b> Team");
define("_DANNO5", "Download Details");
define("_DBESTRATED", "vurderede bedste downloads");
define("_DCATLAST3DAYS", "nye downloads i dette område - sidste 3 dage");
define("_DCATNEWTODAY", "downloads i dag i dette område");
define("_DCATTHISWEEK", "nye downloads i dette område - sidste 7 dage");
define("_DDATE1", "dato (først ældre)");
define("_DDATE2", "dato (først nye)");
define("_DDELETEINFO", "slet = sletter alle tilhørende meldinger, ændringsønsker osv. <b>og</b> selve download");
define("_DETAILS", "details");
define("_DETAILVOTEDECIMAL", "detailjeret visning af vurderingsresultatet (ingen begrænsning)");
define("_DIGNOREINFO", "ignoriere = sletter alle meddelelser for denne &quot;defekten&quot; download.");
define("_DLADDDOWNLOAD", "Tilføj download");
define("_DLADDSTORY", "Generer automatisk News-artikel?");
define("_DLADDSUBCATEGORY", "Tilføj kategori");
define("_DLAREYOUSURE", "Sikker, du vil slette denne download?");
define("_DLATTACHEDTOCAT", "i denne kategori");
define("_DLAUTHOR", "autor");
define("_DLAUTHOREMAIL", "Email autor");
define("_DLAUTHORNAME", "Navn autor");
define("_DLCATDELETED", "kategori slettet!");
define("_DLCATEGORIES", "kategorier");
define("_DLCATEGORY", "Kategori");
define("_DLCATWARNING", "<b>Advarsel!</b><br />Er du sikker, du vil slette denne kategori? <br />Du sletter samtidig alle underkategorier og tilføjede downloads!");
define("_DLDAYS", "dage");
define("_DLDELETECATEGORY", "slet kategori");
define("_DLDELETED", "download slettet.");
define("_DLDESCRIPTION", "Beskrivelse");
define("_DLETSDECIDE", "Indput af deltager som dig, hjælper andre deltagere at bedømme, hvilke downloads de skal prøve.");
define("_DLFBECAUSE", "For at forhindre et direkte link, er alle downloads med et &quot;Captcha-kodeord&quot; beskyttet.");
define("_DLFDIRECTION1", "til download af ");
define("_DLFDIRECTION2", "Indtast venligst &quot;Captcha-kodeordet&quot; og klik på &quot;<i>" . _DOWNLOADNOW . "</i>&quot;. Download-dialogen vises automatisk.");
define("_DLFILESIZE", "Filstørrelse");
define("_DLFILEURL", "Sti");
define("_DLFNOTFOUND", "filen ikke fundet");
define("_DLFSORRY1", "Sorry");
define("_DLFSORRY2", "Filen fra &quot;%s&quot; findes ikke. Det kan være, at personen som stiller filen til rådighed, har omdøbt eller fjernet den.<br />Problemet er meldet til administratoren.");
define("_DLFYOUHAVE", "Du har valgt følgende download");
define("_DLGROUPDOWN", "kan downloade");
define("_DLGROUPSEE", "kan se");
define("_DLHITS", "tilgang");
define("_DLHOMEPAGE", "Hjemmeside af skribenten");
define("_DLMODIFY", "modificer");
define("_DLORIGINAL", "original");
define("_DLPOPULAR", "Populær");
define("_DLPOPULARITY", "popularitet");
define("_DLPOPULARITY1", "popularitet (ikke populære øverst)");
define("_DLPOPULARITY2", "popularitet (populære øverst)");
define("_DLPROPOSED", "forslag til ændring");
define("_DLSHOWTOP", "vis top");
define("_DLSTAFF", "medarbejder");
define("_DLSUBCAT", "underkategorier");
define("_DLSUBMITTER", "Meldt af");
define("_DLTHEREARE", "der er");
define("_DLTITLE", "titel");
define("_DLTITLEAZ", "navne (A til Z)");
define("_DLTITLEZA", "navne (Z til A)");
define("_DLTO", "til");
define("_DLTRANSFER", "overførelse");
define("_DLTRANSFERDOWNLOADS", "flytte alle downloads af kategorien");
define("_DLUSECAPTCHA", "Brug Captcha for downloads fra denne kategori");
define("_DLVERSION", "Version");
define("_DNOREPORTEDBROKEN", "Ingen defekte downloads registreret.");
define("_DONLYREGUSERSMODIFY", "Kun registrerede medlemmer kan ændre et forslag. <a href=\"modules.php?name=Your_Account\">Logind eller registrere dig her.</a>.");
define("_DOWNCATNOTITLE", "Fejl: Du skal give kategorien et navn!");
define("_DOWNLOADALREADYEXT", "Denne URL eksisterer allerede!");
define("_DOWNLOADCOMMENTS", "Download-kommentarer");
define("_DOWNLOADID", "download ID");
define("_DOWNLOADMODREQUEST", "ønsket downloadændring");
define("_DOWNLOADNAME", "Betegnelse");
define("_DOWNLOADNODESC", "Du må give en beskrivelse af din download!");
define("_DOWNLOADNOTITLE", "Du må give en betegnelse for din download!");
define("_DOWNLOADNOURL", "Du må giv en URL til din download!");
define("_DOWNLOADOWNER", "downloadejer");
define("_DOWNLOADPROFILE", "detailinformationer for download");
define("_DOWNLOADRATING", "downloadvurdering ");
define("_DOWNLOADRATINGDET", "downloadvurdering-detaljer");
define("_DOWNLOADRECEIVED", "Vi har modtaget din download. Mange tak.");
define("_DOWNLOADRESULTS", "Hvormange downloads skal vises på en side?");
define("_DOWNLOADSINDB", "downloads i databasen");
define("_DOWNLOADSMAIN", "Downloadindeks");
define("_DOWNLOADSMAINCAT", "download-hovedkategorier");
define("_DOWNLOADSNOTUSER1", "Du er ikke registreret eller logget ind.");
define("_DOWNLOADSNOTUSER2", "Kun når du er registreret kan du tilbydes downloads her.");
define("_DOWNLOADSNOTUSER3", "Det er nemt og hurtigt at blive registreret bruger.");
define("_DOWNLOADSNOTUSER4", "Hvorfor skal jeg registrere mig?");
define("_DOWNLOADSNOTUSER5", "Kun på denne måde kan vi tilbyde downloads.");
define("_DOWNLOADSNOTUSER6", "Alle filer bliver kontrolleret af administratoren og frigivet.");
define("_DOWNLOADSNOTUSER7", "Vi vil kun pressentere værdifulde downloads.");
define("_DOWNLOADSNOTUSER8", "Bliv medlem");
define("_DOWNLOADSWAITINGVAL", "downloads ventende på frigivelse");
define("_DOWNLOADTITLE", "downloadtitel");
define("_DOWNLOADVALIDATION", "download - kontrol");
define("_DOWNLOADVOTE", "vurder");
define("_DOWNLOADVOTEMIN", "Hvor mange stemmer er nødvendig, for at optage en download med xx bedst vurderet?");
define("_DPOSTPENDING", "Alle nye downloads skal først frigives.");
define("_DRATENOTE4", "Du kan få vist <a href=\"modules.php?name=" . (@$GLOBALS['module_name']) . "&amp;op=TopRated\">en liste af de bedst vurderede downloads</a>.");
define("_DSUBMITONCE", "Tilføj venligst kun en fil en gang.");
define("_DTOTALFORLAST", "Nye downloads af de sidste");
define("_DUSERMODREQUEST", "download ændringsønsker");
define("_DUSERREPBROKEN", "Meldte defekte downloads");
define("_EDITORIAL", "indledelse");
define("_EDITORIALBY", "indledelse fra");
define("_EDITORREVIEW", "editorvurdering");
define("_EDITTHISDOWNLOAD", "ændre denne download");
define("_FEATUREBOX", "Skal der vises en downloadboks på forsiden?");
define("_FEELFREE2ADD", "skriv en kommentar.");
define("_HIGHRATING", "højest vurdering");
define("_HTMLCODE1", "Følgende HTML- kode skal tilføjes din hjemmeside:");
define("_HTMLCODE2", "Følgende HTML-kode skal du bruge for en knap på din hjemmeside:");
define("_HTMLCODE3", "Benyttelse af denne formular tillader at en besøgende at deltage direkte i afstemning på din hjemmeside. Vi modtager vurderingen og tilføjer den vores database. Ovennævnte eksempel er deaktiveret, men det fungerer på din hjemmeside. Har nu HTML-koden:");
define("_IDREFER", "I koden er din side-id fra databasen. Giv agt, at dette nummer er angivet.");
define("_IFYOUWEREREG", "Når du er registreret bruger, kan du skrive kommentarer på denne side.");
define("_INBYTES", "in Bytes");
define("_INDB", "i vores database");
define("_INOTHERSENGINES", "i andre søgemaskiner");
define("_INSTRUCTIONS", "Vejledning");
define("_ISTHISYOURSITE", "Er det af dig?");
define("_LAST30DAYS", "sidste 30 dage");
define("_LASTWEEK", "sidste uge");
define("_LDESCRIPTION", "Beskrivelse");
define("_LISTALL", "oplist alle");
define("_LOOKTOREQUEST", "Vi tager os af dit forslag så snart som muligt.");
define("_LOWRATING", "laveste bedømmelse");
define("_LTOTALVOTES", "stemmer i alt");
define("_LVOTES", "x afstemt");
define("_MAINVOTEDECIMAL", "afstemnings resultat (maks. 4 ciffer)");
define("_MODDOWNLOAD", "ændre download");
define("_MODEDITORIAL", "ændre indledning");
define("_MOSTPOPDOWNLOAD", "Vis enten tal af populæreste downloads eller procenttal");
define("_MOSTPOPDOWNLOADPERCENTTRIGGER", "Vis populæreste downloads i procent (eller kliktal)");
define("_MOSTPOPULAR", "Populæreste");
define("_NEW", "Ny");
define("_NEWDOWNLOAD", "Hvor mange downloads skal stå på siden for nye downloads?");
define("_NEWDOWNLOADADDED", "integrer ny download i databasen");
define("_NEWDOWNLOADS", "nye downloads");
define("_NEWLAST3DAYS", "nye fra de sidste 3 dage");
define("_NEWTHISWEEK", "ny i denne uge");
define("_NEWTODAY", "ny fra i dag");
//define("_NEXT", "næste side");
define("_NOEDITORIAL", "For denne webside eksisterer ingen editorial");
define("_NOMATCHES", "ingen hints for denne forspørgelse");
define("_NOOUTSIDEVOTES", "ingen eksterne afstemninger");
define("_NOREGUSERSVOTES", "ingen stemmer fra medlemmer");
define("_NOUNREGUSERSVOTES", "ingen stemmer fra ikke registrerede deltager");
define("_NUMBEROFRATINGS", "antal stemmer");
define("_NUMOFCOMMENTS", "antal kommentarer");
define("_NUMRATINGS", "# stemmer");
define("_OF", "fra");
define("_OFALL", "fra alle");
define("_OUTSIDEVOTERS", "Ekstern afstemmere");
define("_OUTSIDEWAITDAYS", "Antal dage uregistrerede skal vente til vurdering af en download (kontrollerer IP)");
define("_OUTSIDEWEIGHT", "Hvor mange stemmer ude fra tæller så meget som en stemme fra en registreret bruger?");
define("_OVERALLRATING", "i alt vurderet");
define("_PERPAGE", "Hvor mange downloads skal vises på en side?");
define("_POPULAR", "Hvor mange kliks skal en download have til at vurdere den som populær?");
//define("_PREVIOUS", "forrige side");
define("_PROMOTE01D", "Måske er du interesseret i flere 'vurdere min download' - bokse? Hvor du har tilladelse til at placere et billede (eller en formular til afstemning) direkte på din hjemmeside, for at øge stemmerne for din download her på siden. Vælg venligst en af de neden stående muligheder:");
define("_PROMOTE02D", "Et tekstlink er en af mulighederne for at få en vurdering af din download i vores system:");
define("_PROMOTE03D", "Vil du have et knaplink i stedet for et tekstlink:");
define("_PROMOTE04D", "Hvis du prøver at snyde, fjerner vi din download omgående. Det kunne være din downloadboks:");
define("_PROMOTE05D", "Mange tak! Vi ønsker dig en succesfuld downloadvurdering!");
define("_PROMOTEYOURSITE", "Reklame på din download");
define("_PTITLEDLC", "downloadkonfiguration");
define("_RATEIT", "vurdere denne download!");
define("_RATENOTE1", "Du må ikke stemme flere gange.");
define("_RATENOTE2", "Skalaen er fra 1 - 10, 1 er dårligst og 10 er bedst.");
define("_RATENOTE3", "Vær objektiv ved din vurdering!");
define("_RATENOTE5", "Vurdere ikke dine egen side eller de af dine konkurrenter!");
define("_RATETHISSITE", "vurder");
define("_RATING", "vurdering");
define("_RATING1", "vurdering (dårligst først)");
define("_RATING2", "vurdering (bedst først)");
define("_REGISTEREDUSERS", "registrerede bruger");
define("_REMOTEFORM", "ekstern afstemningsboks");
define("_REPORTBROKEN", "meld link med fejl");
define("_REQUESTDOWNLOADMOD", "forslag downloadændringer");
define("_RESSORTED", "Filer er aktuel sorteret efter");
define("_RETURNTO", "tilbage til");
define("_SCOMMENTS", "kommentarer");
define("_SEARCHRESULTS4", "Søgeresulater for");
define("_SECURITYBROKEN", "På grund af sikkerheden bliver dit brugernavn og IP-adresse gemt i kort tid.");
define("_SELECTPAGE", "vælg en side");
define("_SENDREQUEST", "send forslag");
define("_SORTDOWNLOADSBY", "sorter efter");
define("_SWITCHIT", "skift");
define("_TEXTLINK", "tekstlink");
define("_THANKSBROKEN", "Mange tak for din hjælp til, at dette indeks kunne blive mere brugervenlig.");
define("_THANKSFORINFO", "Mange tak for denne information.");
define("_THANKSTOTAKETIME", "Mange tak for den tid du har brugt til at vurdere downloads");
define("_THENUMBER", "Tallet");
define("_TOPRATEDCOUNT", "Vis antallet af bedst vurderede downloads eller procent visning");
define("_TOPRATEDPERCENTTRIGGER", "Vis bedst vurderede downloads som procenttal (eller antal downloads)");
define("_TOPRATED", "Top&nbsp;vurderet");
define("_TOTALNEWDOWNLOADS", "Alle nye downloads");
define("_TOTALOF", "af ialt");
define("_TOTALVOTES", "stemmer ialt");
define("_TRATEDDOWNLOADS", "ialt vurderede downloads");
define("_TRY2SEARCH", "Prøv søgningen");
define("_TVOTESREQ", "min. nødvendige stemmer");
define("_UNKNOWN", "ukendt");
define("_UNREGISTEREDUSERS", "ikke registrerede deltager");
define("_USEOUTSIDEVOTING", "Må webmaster tilføje et link til afstemning af dine sider?");
define("_USER", "bruger");
define("_USERANDIP", "Brugernavn og IP bliver gemt, misbrug venligst ikke vores system.");
define("_USERAVGRATING", "gennemsnitlig vurdering");
define("_USUBCATEGORIES", "underkategorier");
define("_VALIDATEDOWNLOADS", "kontroller downloads");
define("_VOTE4THISSITE", "Vurder denne download!");
define("_WDOWNLOAD_ADMIN", "download");
define("_WDOWNLOADADMINHEAD", "Konfiguration af downloadmodulen");
define("_WEBDOWNLOADSADMIN", "Download- administration");
define("_WEIGHNOTE", "* Advarsel: Denne side vurderer stemmer af registrerede og ikke registrerede brugere (forholdsvis)");
define("_WEIGHOUTNOTE", "* Advarsel: Denne side vurderer interne og eksterne stemmer (forholdsvis)");
define("_YOUARENOTREGGED", "Du er ikke registreret bruger eller ikke logget ind.");
define("_YOUAREREGGED", "Du er loget ind og registreret.");
define("_MODCATEGORY", "ændre en kategori");
define("_ADDEDITORIAL", "tilføj en indledning");
define("_EDITORIALTITLE", "titel");
define("_EDITORIALTEXT", "tekst");
define("_DATEWRITTEN", "skrevet den");
define("_IGNORE", "ignorere");
define("_NOMODREQUESTS", "ingen ændringsønsker");
define("_SUBCATEGORY", "underkategori");
define("_OWNER", "ejer");
define("_ACCEPT", "godkende");
define("_ERRORTHECATEGORY", "FEJL: kategorien");
define("_ALREADYEXIST", "eksisterer allerede!");
define("_ERRORTHESUBCATEGORY", "FEJL: underkategorien");
define("_EDITORIALADDED", "editorial på databasen tilføjet");
define("_EDITORIALMODIFIED", "editorial ændret");
define("_EDITORIALREMOVED", "editorial på databasen slettet");
define("_CHECKCATEGORIES", "kontroller kategorier");
define("_FAILED", "FEJL!");
define("_VALIDATINGCAT", "kontrolleret kategori");
define("_CHECKTHIS", "vise/teste");
define("_SETTINGSWARN", "kontroller først download-konfigurationen og gem igen!");
define("_SHOWCOUNTERS", "Vis antallet af downloads i kategorierne?");
define("_SHOWDETAILS", "detaljeret visning af download-informationen på listerne?");
define("_SHOWQUICKJUMPER", "vis kategoriudvalg på hver side i modulen?");
define("_SHOWEMPTYCATS", "Vis tomme kategorier, uden downloads, i kategorioversigt?");
define("_COUNTCATCOLS", "Antal spalter i kategoerienoversigt");
define("_SORTCATCOLS", "sortering af kategorienoversigt");
define("_SORTCATCOLS_1", "alfabetisk");
define("_SORTCATCOLS_2", "mængde af indhold");
define("_USERATING", "muliggør vurdering af downloads");
define("_USECOMMENTS", "muliggør kommentarer til downloads");
define("_NOTVOTINGWARN", "En vurdering af downloads blev deaktiveret af administratoren.");
define("_NOCOMMENTSWARN", "Kommentarfunktionen til downloads blev deaktiveret af administratoren.");
define("_HIDEDIRCTPATH", "Gem direkt downloadsti i browsercachen? (det kan føre til problemer ved enkelte browser)");
define("_ERRFALSEUPDATED", "ugyldig aktualiseringsdato");
define("_DELVOTEWARNING", "<b>Advarsel!</b><br />Sikker, at du vil slette downloadvurderingerne? <br />Dermed sletter du <b>alle</b> vurderinger af <b>alle</b> downloads, og <b>alle</b> kommentarer til disse downloads!");
define("_NOTHINGINCAT", "Ingen downloads til denne kategori.");
define("_NOTHINGINVIEW", "Ingen downloads i denne oversigt.");
define("_ADDACOMMENT", "Skriv en kommentar:");
define("_NOCATAVAILABLE", "Ingen kategori til rådighed");
define("_LCOMMENT", "Kommentar");
define("_LNOCOMMENTS", "ingen Kommentare");
define("_UNREGUSERSVOTES", "Ingen vurdering fra ikke registrerede bruger.");
define("_MODSTATDEACTIVE", "deaktiveret");
define("_DLGO", "gå");
define("_NAME", "Navn");
define("_STATUS", "status");
define("_BLOCKSHOW_RIGHT", "vis blokke til højre");
define("_NOTIFYSUBMISSION", "informer om nye indstillinger per email?");
define("_ADDURL", "tilføj URL ");
define("_FILENAME", "Filnavn");
define("_WHONHOST1","IP-Adresse");
define('_REFRESH', 'At opdatere');

?>