<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');



// TODO:
// - Limit einstellbar,
// - Templates
// - active beachten
// - Scrolling umstellen
// - config import


/* Einstellungen fuer den Block */
$scrolling = 0; // Blockinhalt scrollen? 0 = nein, 1 = ja
$numterms = 10; // Anzahl der Begriffe im Block
$scrollheight = 100; // Hoehe des Marquee-Tag
$mxblockcache = true; // Kann der Block zwischengespeichert werden?: true = ja, false = nein
/* Ende der Einstellungen */


/* der passende Modulname */
$module_name = basename(dirname(dirname(__FILE__)));

if (!mxModuleAllowed($module_name)) {
    /* Block darf nicht gecached werden und weg... */
    $mxblockcache = false;
    return;
}
global $prefix;
$modname = 'Encyclopedia';
$result = sql_query("SELECT tid, title FROM " . $prefix . "_encyclopedia_text ORDER BY tid DESC LIMIT 0," . $numterms);
$content = '';
$content1 = '';

if ($result) {
    while (list($tid, $title) = sql_fetch_row($result)) {
        $content1 .= '<div style="text-indent: -8px; margin-left: 8px;"><strong><big>&middot;</big></strong>&nbsp;<a href="modules.php?name=' . $modname . '&amp;op=content&amp;tid=' . $tid . '">' . $title . '</a></div>';
    }
}

if (!empty($content1)) {
    if ($scrolling) {
        $content .= '<div style="height: ' . $scrollheight . 'px;"><marquee behavior="scroll" align="left" direction="up" height="' . $scrollheight . '" scrollamount="2" scrolldelay="90" onmouseover="this.stop()" onmouseout="this.start()">';
    }
    $content .= $content1;
    if ($scrolling) {
        $content .= '</marquee></div>';
    }
}

?>
