<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 */

defined('mxMainFileLoaded') or die('access denied');

/* der passende Modulname */
$module_name = basename(dirname(__DIR__));

if (!mxModuleAllowed($module_name)) {
    /* Block darf nicht gecached werden und weg... */
    $mxblockcache = false;
    return;
}
mxGetlangfile($module_name);
/* Block kann gecached werden? */
$mxblockcache = false;

require_once("modules/".$module_name."/includes/functions.php");

$mxfbcfg=feedback_config();
/* --------- Konfiguration fuer den Block ----------------------------------- */
/*$mxfbcfg= array(
'deptson'=>0,	// departments an/aus 1/0
'reqlname'=>0,	// nachname erforderlich ?
'showrtblks'=>1,	// show right blocks ?
'letreceive' =>1,	// Kopie an absender ?
);*/
/* --------- Ende der Konfiguration ----------------------------------------- */

extract($block['settings'], EXTR_OVERWRITE);
$mxfbcfg=feedback_config();

ob_start();
//mxDebugFuncVars ($mxfbcfg);
feedbackform();


$content=ob_get_clean();

?>