<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * translation by: Wilhelm Moellering, http://www.humanmedia.dk
 */

defined('mxMainFileLoaded') or die('access denied');

define("_FSUBJECT", "Emne");
define("_FMESSAGE", "Meddelelse");
define("_PRETXT1", "ansvarlige,"); //Anrede, Vorname, Nachname folgen
define("_AREP", ",fra område "); //Department name follows...
define("_WILLRESPOND", " vil tage sig af sagen, så snart som mulig.");
define("_SUBMITTED", "sendt");
define("_THANKYOU", "Tak");
define("_PLEASEPROVIDE", "skriv venligst følgende kontaktinformationer.");
define("_INDICATESREQ", "nødvendigt");
define("_IPRECORDED", "Din IP-Adresse (%s) bliver gemt af hensyn til sikkerheden.");
define("_FMESSAGERECEIVE", "Send en kopi til dig selv?");
define("_FMESSAGEEXPLAIN", "");
define("_SERVICECLEAR", "slet");
define("_SERVICEIPADMIN", "afsender IP");
define("_SERVICEIP", "din IP adresse");
define("_YOURLASTNAME", "dit efternavn");
define("_MESSAGE", "meddelelse");
define("_YOUREMAIL", "din email");
define("_SERVICESELECT", "vælg kontaktperson");
define("_FEEDBACKNOTE", "Alle kommentarer og forslag omkring <i>&quot;%s&quot;</i> er meget velkomne og værdifulde oplysninger for os.");
define("_FEEDBACKTITLE", "KONTAKTFORMULAR");
define("_ERROR", "Fejl!");
define("_ERRORNAME", "Du har ikke skrevet dit navn.");
define("_ERRORDEPT", "Vælg venligst et kontaktområde.");
define("_ERRORLASTNAME", "Du har ikke skrevet dit efternavn.");
define("_ERROREMAILADDRESS", "Du har skrevet en ikke gyldig emailadresse.");
define("_ERRORSUBJECT", "Skriv venligst et emne.");
define("_ERRORMESSAGE", "Du må også skrive en meddelelse.");
define("_SENDERSEMAIL", "afsender email");
define("_SENDERSNAME", "afsender navn");
define("_SENDERSERVICE", "område");
define("_SENDERMESSAGE", "bemærkning/ønske/meddelelse");
define("_FBMAILSENT", "Din email blev succesfuldt sendt!");
define("_THANKSFORCONTACT", "Mange tak for din meddelelse.");
define("_AREPWILLRESPOND", "Den ansvarlige vil så snart som mulig svare dig.");
define("_TIMESTRING", "d-m-Y (D) H:i");
define("_SENDERROR", "Email ikke sendt! Der var følgende fejl:");
define("_SENDERROR2", "Der skete en fejl:<br /><br /><b>Die email kun ikke sendes.</b>");
define("_SENDERROR3", "Forsøg venligst senere igen.<br />Hvis fejlen dukker op igen, kontakt venligst <a href=\"mailto:" . $GLOBALS['adminmail'] . "\">webmasteren</a>.");
define("_MAINMENU", "Hovedmenu");
define("_DEPARTMENTS", "Fagområder");
define("_BACKTOADMIN", "Tilbage til hovedadministration");
define("_DEPARTMENTNAME", "Fagområde navn");
define("_DEPARTMENTEMAIL", "Fagområde email");
define("_ACTION", "Aktion");
define("_NODEPTSYET", "Du har ingen fagområde endnu!");
define("_ADDDEPT", "Tilføj fagområde.");
define("_EDITDEPT", "Bearbejde fagområde");
define("_AREYOUSUREDELDEPT", "Sikker på, at du vil slette dette fagområde?");
define("_MAINMAIL", "Hovedhandicap email");
define("_MAINPP", "Hovedhandicap  tiltale");
define("_MAINVVNAME", "Hovedhandicap  fornavn");
define("_MAINVNAME", "Hovedhandicap  navn");
define("_REQCOLOR", "Ønsket color");
define("_SHOWRTBLKS", "Vis højre blokke?");
define("_SHOWDEPTS", "Vis fagområder?");
define("_LETSENDRECEIVE", "Skal en kopie af meddelelsen sendes til afsenderen?");
define("_REQLNAME", "Efternavn nødvendig?");
define("_VVNAME", "Fornavn");
define("_VNAME", "Navn");
define("_PERSONALP", "Tiltale");
define("_TEXT1", "<b>{today}</b>= Sendedato, <b>{uip}</b>=afsenderen IP-adresse, <b>{fname}</b>= Fornavn, <b>{lname}</b>= Efternavn, ");
define("_TEXT2", "<b>{email}</b>= Emailadresse, <b>{message}</b>=Meddelelse, <b>{department}</b>= Afdeling, <b>{anrede}</b>= Tiltale, <b>{vvname}</b>= Den ansvarliges fornavn, ");
define("_TEXT3", "<b>{vname}</b>= Den ansvarliges efternavn, <b>{defaultemail}</b>= Standard emailadresse. ");
define("_DEPMAIL", "Meddelelse til afdeling");
define("_CUSTMAIL", "Meddelelse til kunde");
define("_INFOMAILTEXT", "Information til mail-tekst");

?>