<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * this file based on: Nuke Guestbook v2.0.0
 * Copyright (c) 2001 by Christopher Thorjussen (joffer@online.no), http://www.nukemodules.com
 * Nuke Guestbook is based on Advanced Guestbook 1.01 (PHP/MySQL)
 * Copyright (c) 2001 Chi Kien Uong, http://www.proxy2.de
 * Modified by Francesco Bozzotta, (webmaster@nukeitalia.com), http://www.nukeitalia.com
 * Copyright (c) 2002 by Jochem Schausten (webmaster@tp-krefeld.de), http://www.tp-krefeld.de
 * php-nuke Web Portal System - http://phpnuke.org/
 * Thatware - http://thatware.org/
 * -----------------------------------------------------------
 * Translated by : rock45200
 * Corrections by: Diabolo www.pragmamx.fr
 * -----------------------------------------------------------
 */

defined('mxMainFileLoaded') or die('access denied');

define("_NBENTRIES", "Nombre de messages par page:");
define("_NBALLOWHTML", "Autoriser le langage HTML:");
define("_NBALLOWNBCODE", "Autoriser le langage bbCode:");
define("_NBALLOWSMILIES", "Autoriser les smilies:");
define("_NBSETTINGS", "Configuration du module livre d'or");
define("_NBPOSTADMINTITLE", "Administration");
define("_NBDELETEENTRY", "Effacer ce message");
define("_NBGUESTBOOKID", "ID livre d'Or:");
define("_NBMAXWORDLENGTH", "Longueur maximum de chaque mot:");
define("_NBONLYREGGEDUSERS", "Seuls les membres enregistrés peuvent signer le livre d'or:");
define("_NBEDITBYADMIN", "Edité par l'administrateur");
define("_NBHTMLDISABLED", "Le HTML est désactivé");
define("_NBHTMLENABLED", "Le HTML est activé");
define("_NBSIGNGUESTBOOK", "Signer le livre d'Or");
define("_NBBACKTOGUESTBOOK", "Retour au livre d'Or");
define("_NBCOMMENTS", "Commentaires");
define("_NBBACKTOFORM", "Retour au formulaire");
define("_NBTHANKYOU", "Merci d'avoir signé notre livre d'or. Votre message a bien été enregistré!");
define("_NBREADGUESTBOOK", "Voir le livre d'or");
define("_NBFILLOUT", "Remplissez le formulaire ci-dessous pour signer notre livre d'or. Après l'avoir rempli, vous pourrez revenir au livre d'or ou bien continuer à visiter ce site. Les champs marqués par (*) sont requis.");
define("_NBSMILIESON", "Les smilies sont activés");
define("_NBSMILIESOFF", "Les smilies sont désactivés");
define("_NBNBCODEON", "Le bbCode est activé");
define("_NBNBCODEOFF", "bbCode désactivé");
define("_NBSHOWLEGEND", "Voir la légende");
define("_NBGUESTBOOKENTRY", "Voici votre message.");
define("_NBNAME", "Nom");
define("_NBEMAIL", "Courriel");
define("_NBHOMEPAGE", "Site internet");
define("_NBYOURMESSAGE", "Message");
define("_NBGUESTBOOK", "Livre d'or");
define("_NBRESET", "Annuler");
define("_NBSUBMIT", "Envoyer");
define("_NBPREVIEW", "Prévisualisation");
define("_NBGOBACK", "Retour");
define("_NBGO", "Go");
define("_NBTOTALRECORDS", "Nombre de signatures:");
define("_NBRECORDSPERPAGE", "Nombre de messages par page:");
define("_NBPREVPAGE", "Page précédente");
define("_NBNEXTPAGE", "Page suivante");
define("_NBERRORNAME", "Vous avez oublié d'entrer un NOM. Corrigez et recommencez SVP.");
define("_NBERRORMSG", "Vous avez oublié d'entrer un MESSAGE. Corrigez et recommencez SVP.");
define("_NBERRORTITLE", "Livre d'or - Erreur");
define("_NBREGONLY", "Vous devez être enregistré pour signer le livre d'or. Devenez membre gratuitement ICI, ou connectez-vous si vous êtes déjà membre.");
define("_NBNUKEINFO", "Infos sur le membre");
define("_NBDELETEPOST", "Effacer");
define("_NBEDITENTRY", "Editer");
define("_NBTITLE", "Livre d'or");
define("_NBWELCOME", "Merci de vous être arrêté sur le livre d'or de notre site, vous pouvez le consulter ou le signer (selon nos autorisations).");
define("_NBCONFIRMTXT", "Nous publierons votre proposition après vérification.");
define("_NBREJECTENTRY", "Rejeter");
define("_NBCONFIRMENTRY", "Valider");
define("_NBCONFIRMENTRIES", "Validation des messages par l'administrateur avant publication:");
define("_NBNOSUBMISSIONS", "Aucune nouveau message");
define("_NBNEWSUBMISSIONS", "Nouveau(x) message(s)");
define("_NBDATE", "Date");
define("_NBHOST", "Serveur");
define("_NBENTRYCHECK", "Entrée-Vérification");
define("_NBSUBMISSIONSADMIN", "Validation des messages par l'administrateur");
define("_NBGUESTBOOKADMINISTRATION", "Administration du livre d'or");
define("_NBENTRYWARNING", "Vous arrêtez la validation des messages avant publication, mais il y a encore des messages non-vérifiées !");
define("_NBENTRYCONFIRMISOUT", "La confirmation des messages du livre d'or n'est pas active.");
define("_NBRIGHTBLOCKS", "Afficher les blocs de droite:");
define('_NBASGUEST', 'comme invité');
define("_NBALLOWEDHTML", "Code HTML autorisé:");
define("_NBSAVECHANGES", "Sauver les modifications");
define("_NBADDENTRY", "Ajouter un message");
define("_NBGOTOENTRY", "Retour au livre d'or");
define('_NBDOCOMMENT', 'commenter');
define('_NBWAITTOPOST', 'Désolé, vous avez déjà fait un commentaire, veuillez attendre un moment.');
define('_NBSPAMWAIT', 'Période d\'attente entre deux messages pour un même utilisateur:');
define('_NBSPAMWAIT2', 'secondes');
define("_NBNAVIENTRY", "Entrée");
define("_NBNOTIFY", "Envoyer un courriel lorsqu'un nouveau message est proposé:");
define("_NBUSEWEBSITE", "Autoriser les messages faisant référence à un site internet:");

?>
