<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 660 $
 * $Author: PragmaMx $
 * $Date: 2022-12-18 11:34:03 +0100 (So, 18. Dez 2022) $
 *
 *
 */

defined('mxMainFileLoaded') or die('access denied');

$index = 1;
$plugins=1;
pmxBase::set("plugins",1);
$module_name = basename(dirname(__FILE__));
mxGetLangfile($module_name);
include_once(PMX_SYSTEM_DIR . "/mxNewsFunctions.php");

if (empty($op)) $op = "";
if (empty($mode)) $mode = "";
if (isset($sid)) $sid = intval($sid);

if (empty($sid)) { // # && !isset($tid)
    mxRedirect("modules.php?name=" . $module_name);
}

if ($op == "Reply") {
    mxRedirect("modules.php?name=" . $module_name . "&file=comments&op=Reply&pid=0&sid=$sid");
}

$qry = "SELECT s.*,
				s.sid AS s_sid,
				c.title AS cattitle,
				t.topicname,
				t.topicimage,
				t.topictext
				FROM ({$prefix}_stories AS s
				LEFT JOIN {$prefix}_stories_cat AS c ON s.catid = c.catid)
				LEFT JOIN {$prefix}_topics AS t ON s.topic = t.topicid
				WHERE s.sid=" . $sid . " AND s.time <= now();";

$result = sql_query($qry);
$story = sql_fetch_assoc($result);

if (empty($story["aid"])) {
    mxRedirect("modules.php?name=" . $module_name);
}

sql_query("UPDATE {$prefix}_stories SET counter=counter+1 where sid=" . $sid);

$story = vkpGetStoryDetails($story);
$story["completetext"] = (empty($story["bodytext"])) ? $story["hometext"] . $story["notes"] : $story["hometext"] . '<br />' . $story["bodytext"] . $story["notes"];
// das Array, welches in den News-Bloecken abgefragt wird !!
$GLOBALS['story_blocks'] = $story;
$readingtime= mxReadingTime($story["completetext"]);


$artpage = 1;
$pagetitle = $story["title"];

pmxHeader::add_keywords(array($story["title"],$story["informant"], $story["topicname"]));

include("header.php");
echo $readingtime;
themearticle($story["aid"], $story["informant"], $story["datetime"], $story["title_formated"], $story["completetext"], $story["topic"], $story["topicname"], $story["topicimage"], $story["topictext"], $story);
if ((($mode != "nocomments") && ($story["acomm"] == 0)) && $GLOBALS['articlecomm']) { // // Achtung!!! acomm: 0 = Ja , 1 = Nein
    include_once(PMX_MODULES_DIR . DS . $module_name . "/comments.php");
    DisplayTopic();
}
pmxHeader::add_style(PMX_MODULES_DIR . DS . $module_name . DS ."style" .DS."style.css");

include("footer.php");

?>
