<?php

/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 712 $
 * $Author: Nouvelle $
 * $Date: 2023-10-30 00:08:32 +0100 (Mo, 30 Okt 2023) $
 */

$hook = function ($module_name, $options, &$hook_result) {
  // $options enthält die kompletten Daten des aktuellen Admins
  global $prefix;

  if ($options['radminarticle']) {
    $result = sql_query("SELECT qid FROM {$prefix}_queue");
    $num = sql_num_rows($result);
    // mxDebugFuncVars($num);
    if ($num) {
      // Eintrag
      $hook_result[] = array(
        'module' => $module_name,
        'count' => $num,
        'link' => adminUrl($module_name),
        'text' => (($num > 1) ? _AB_SUBMISSIONS : _AB_SUBMISSION)
      );
    }
  }
};
