<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Sie-Version von Hajo Sackmann, webmaster@einewahrheit.de am 27.5.03 um 18.00 (http://www.einewahrheit.de)
 */

defined('mxMainFileLoaded') or die('access denied');
define("_SENDFRIEND", "Senden");
define("_NEWSURL", "URL");
define("_ORPRINT", "Dieser Artikel steht auch in einer druckbaren Version zur Verfügung");
define("_FMEANS", "möchte Ihnen ergänzend folgendes mitteilen");
define("_THEARTICLE", "Der Artikel:");
define("_FREMARKS", "Persönliche Ergänzungen dazu:");
define("_FSYSTEM", "Bei <i>registrierten</i> Benutzern trägt das System automatisch Absendername und Absendeadresse ein");
define("_NOFCOMM", "Es wurden keine Ergänzungen vom Absender eingetragen");
define("_SENDERROR", "Sendefehler");
define("_FNAMEFAIL", "Bitte Empfänger eingeben");
define("_YNAMEFAIL", "Bitte Absender eingeben");
define("_FMAILFAIL", "Bitte die Empfängeradresse prüfen");
define("_YMAILFAIL", "Bitte die Absenderadresse prüfen");
define("_MOREABOUT", "Mehr zu dem Thema");
define("_NEWSBY", "Artikel von");
define("_BYTESMORE", "mehr Zeichen");
define("_COMMENTSQ", "Kommentare?");
define("_COMMENT", "Kommentar");
define("_CONFIGURE", "Konfigurieren");
define("_LOGINCREATE", "Anmelden/Neuanmeldung");
define("_THRESHOLD", "Grenze");
define("_NOCOMMENTS", "kein Kommentar");
define("_NESTED", "geschachtelt");
define("_FLAT", "flach");
define("_THREAD", "Diskussionsfaden");
define("_OLDEST", "Alte zuerst");
define("_NEWEST", "Neue zuerst");
define("_HIGHEST", "Höchste Punktzahl zuerst");
define("_COMMENTSWARNING", "Für den Inhalt der Kommentare sind die Verfasser verantwortlich.");
define("_READREST", "Den Rest des Kommentars lesen...");
define("_REPLY", "Darauf antworten");
define("_REPLYMAIN", "Kommentar schreiben");
define("_NOANONCOMMENTS", "Keine anonymen Kommentare möglich, bitte zuerst <a href=\"modules.php?name=Your_Account\">anmelden</a>");
define("_PARENT", "aufwärts");
define("_ROOT", "Hauptverzeichnis");
define("_UCOMMENT", "Kommentar");
define("_POSTANON", "Anonym schreiben");
define("_ONN", "auf:");
define("_COMMENTREPLY", "Artikel kommentieren");
define("_COMREPLYPRE", "Kommentar-Voransicht");
define("_NOTRIGHT", "Die Übergabe einer Variable an diese Funktion ist fehlerhaft. Diese Meldung soll helfen, Folgefehler zu vermeiden.");
define("_SENDAMSG", "PM schicken");
define("_YOUSENDSTORY", "Sie versenden den Artikel");
define("_FYOURNAME", "Ihr Name:");
define("_FYOUREMAIL", "Ihre E-mail:");
define("_FFRIENDNAME", "Name des Freundes:");
define("_FFRIENDEMAIL", "E-mail Adresse des Freundes:");
define("_INTERESTING", "Ein interessanter Artikel bei");
define("_YOURFRIEND", "Ihr Freund");
define("_CONSIDERED", "fand den folgenden Artikel interessant und wollte ihn an Sie schicken.");
define("_FDATE", "Datum:");
define("_FTOPIC", "Thema:");
define("_YOUCANREAD", "Hier können Sie weitere interessante Artikel lesen:");
define("_FSTORY", "Artikel");
define("_HASSENT", "wurde gesendet an");
define("_THANKS", "Danke!");
define("_PDATE", "Datum:");
define("_PTOPIC", "Thema:");
define("_COMESFROM", "Dieser Artikel kommt von");
define("_THEURL", "Die URL für diesen Artikel ist:");
define("_REFRESH", "Aktualisieren");
define("_NOCOMMENTSACT", "Es ist kein Kommentar für diesen Artikel vorhanden.");
define("_ARTICLEPOLL", "Artikel Abstimmung");
define("_ARTICLERATING", "Artikelbewertung");
define("_THANKSVOTEARTICLE", "Danke für Ihre Bewertung!");
define("_ALREADYVOTEDARTICLE", "Sie haben bereits für diesen Artikel abgestimmt!");
define("_BACKTOARTICLEPAGE", "Zurück zur Artikelübersicht");
define("_DIDNTRATE", "Sie haben keine Bewertung ausgewählt!");
define("_NOINFO4TOPIC", "Es sind keine Informationen in diesem Themenbereich verfügbar.");
define("_GOTONEWSINDEX", "Artikel Übersicht");
define("_SELECTNEWTOPIC", "Thema auswählen");
define("_GOTOHOME", "Startseite");
define("_SEARCHONTOPIC", "Thema durchsuchen");
define("_ARTICLESARCHIVE", "Artikel-Archiv");
define("_NEWS_ARTICLE", "Artikel");
define("_NEWS_ARTICLEPERPAGE", "Artikel pro Seite");
define("_NEWSCATEGORY", "Kategorie");
define("_NEWSSUBMITED", "Geschrieben von");
define("_NCOMMERR_1", "Der Artikel, den Sie kommentieren wollen, existiert nicht.");
define("_NCOMMERR_2", "Sie haben gerade erst einen Kommentar gesendet, bitte warten Sie einen Moment.");
define("_NCOMMERR_3", "Sie haben gerade einen Kommentar mit dem gleichen Inhalt gesendet.");
define("_REC_ERRORTITLE", "Email nicht verschickt, folgender Fehler ist aufgetreten:");
define("_REC_ERRORNAME", "Bitte geben Sie Ihren Namen ein.");
define("_REC_ERRORRECEIVER", "Die Empfänger Email-Adresse ist ungültig.");
define("_REC_ERRORSENDER", "Ihre Absender Email-Adresse ist ungültig.");
define("_SENDCANCEL", "Abbrechen");
define("_SENDCANCELLED", "Abbruch durch Benutzer");
define("_TOCONTENT", "zum Artikel");
define("_STOPCOMMENTS", "Zur Zeit können keine neuen Kommentare geschrieben werden.");
define("_ADDSTORY", "Artikel erstellen");
define("_ARTICLEADMIN", "Artikel/Beiträge verwalten");
define("_CATEGORIESADMIN", "Kategorien verwalten");
define("_CATEGORYADD", "Neue Kategorie hinzufügen");
define("_DELCATWARNING1", "Sie können nur diese Kategorie mit deren GESAMTEN Artikel und Kommentare löschen");
define("_DELCATWARNING2", "oder Sie können die GESAMTEN Artikel und Kommentare in eine andere Kategorie verschieben.");
define("_DELCATWARNING3", "Was möchten Sie tun?");
define("_EDITARTICLE", "Beitrag bearbeiten");
// define("_LEAVEBLANKTONOTATTACH", "Leer lassen, um keine Umfrage anzufügen.");
define("_SENDEMAILUSER", "E-Mail an Benutzer senden");
define("_SENDPMUSER", "private Nachricht an Benutzer");
define("_ADDARTICLE", "Neuen Artikel hinzufügen");
define("_ADMIN_NEWSCATEGORIES", "Kategorien");
define("_ADMIN_NEWSCURRENT", "aktuelle Artikel");
define("_ADMIN_NEWSNEW", "Artikeleingänge");
define("_ADMIN_NEWSNOARTICLES", "keine Artikel vorhanden");
define("_ADMIN_NEWSOLD", "alle Weiteren");
define("_ADMIN_NEWSTIMED", "zeitgesteuerte Artikel");
define("_ALLSTORIES", "ALLE Beiträge unter");
define("_ANDCOMMENTS", "Und all dessen Kommentare?");
define("_ATTACHAPOLL", "Zu diesem Artikel eine Umfrage hinzufügen?");
define("_CATADDED", "Neue Kategorie hinzugefügt!");
define("_CATDELETED", "Kategorie gelöscht!");
define("_CATEXISTS", "Diese Kategorie existiert bereits!");
define("_CATSAVED", "Kategorie gespeichert!");
define("_CHNGPROGRAMSTORY", "Neues Datum für diesen Artikel wählen:");
define("_DELETECATEGORY", "Kategorie löschen");
define("_GO", "Los!");
define("_HAS", "hat");
define("_LAST", "Letzten");
define("_MOVEDONE", "Das Verschieben wurde abgeschlossen!");
define("_MOVESTORIES", "Beiträge in andere Kategorie verschieben");
define("_NOAUTOARTICLES", "Es existieren keine zeitgesteuerten Beiträge");
define("_NOMOVE", "Nein! Verschiebe die Beiträge");
define("_NOTAUTHORIZED1", "Sie haben nicht die erforderlichen Zugriffsrechte, um diesen Artikel zu verändern!");
define("_NOTAUTHORIZED2", "Sie können keine Artikel verändern, welche nicht von Ihnen veröffentlicht wurden.");
define("_NOTES", "Notizen");
define("_NOWIS", "Jetzt ist es");
define("_ONLYIFCATSELECTED", "funktioniert nur wenn die Kategorie <i>Artikel</i> nicht ausgewählt ist");
define("_POSTSTORY", "Beitrag erstellen");
define("_PREVIEWSTORY", "Beitrags- Vorschau");
define("_NEWSFORMATTYPE", "Textformat");
define("_NEWSAUTOBREAK", "automatische Zeilenumbrüche (&lt;br&gt;) in den Texten generieren?");
define("_REMOVESTORY", "Sind Sie sicher, diesen Artikel zu entfernen? ID: #");
define("_SELECTNEWCAT", "Bitte wählen Sie die neue Kategorie");
define("_STORIESINSIDE", "Beiträge");
define("_SUBMISSIONSADMIN", "Eingehende Artikel verwalten");
define("_SUBMITTER", "Einsender");
define("_SURETODELSTORY", "Sind Sie sicher, dass Sie diesen Artikel löschen möchten?");
define("_THECATEGORY", "Die Kategorie");
define("_UALANGUAGE", "Sprache");
define("_WARNING", "Warnung");
define("_WILLBEMOVED", "werden verschoben.");
define("_YESDEL", "Ja! Lösche ALLES!");
define("_ARTICLETOCATEGORY", "Artikel zur Kategorie");
define("_ARTICLETOTOPIC", "Artikel zum Thema");
define("_AUTOMATEDARTICLES", "Zeitgesteuerten Beitrag");
define("_CATNAME", "Kategorie-Name");
define("_NOARTCATEDIT", "Die Kategorie <i>Artikel</i> kann nicht editiert werden");
define("_ASELECTCATEGORY", "Kategorie wählen");
define("_CATEGORYNAME", "Kategorie-Name");
define("_SELECTCATDEL", "Kategorie zum Löschen auswählen");
define("_AUTOSTORYEDIT", "Automatisierten Beitrag bearbeiten");
define("_NOBIGSTORY", "Heute bisher keine neuen Artikel");
define("_DELETESTORY", "Beitrag löschen");
define("_CATEGORY", "Kategorie");
// define("_OPTIONA", "Optionen");
define("_PUBLISHINHOME", "Auf der Startseite veröffentlichen?");
define("_STORYTEXT", "Beitrags-Aufmacher");
define("_EXTENDEDTEXT", "Erweiterter Text");
define("_ACTIVATECOMMENTS", "Kommentare für diesen Artikel aktivieren?");
// define("_POLLTITLE", "Umfrage-Titel");
// define("_POLLEACHFIELD", "Bitte für jede Auswahlmöglichkeit eine Zeile erstellen");
define("_ARTICLES", "Artikel");
define("_SUBMITADVICE", "Bitte benutzen Sie dieses Formular für Ihren Artikel und überprüfen Sie Ihren Eintrag sorgfältig.<br />Anschliessend wird der Artikel vom Admin bestätigt und ggf. überarbeitet.");
define("_SUBTITLE", "Überschrift");
define("_BEDESCRIPTIVE", "bitte möglichst aussagekräftig und klar");
define("_BADTITLES", "Vermeiden Sie nichtssagende Titel wie 'Bitte Lesen' oder 'Artikel'");
define("_HTMLISFINE", "HTML ist erlaubt, aber bitte URLS und HTML-Tags sorgfältig überprüfen!");
define("_SUBPREVIEW", "Sie müssen sich erst eine Voransicht anzeigen lassen, bevor Sie den Artikel abschicken können.");
define("_NEWSUBPREVIEW", "Artikel-Voransicht");
define("_STORYLOOK", "So wird Ihr Artikel aussehen:");
define("_CHECKSTORY", "Vor dem Abschicken bitte Text, Links usw. überprüfen!");
define("_THANKSSUB", "Herzlichen Dank für Ihren Beitrag!");
define("_SUBSENT", "Ihr Artikel wurde empfangen...");
define("_SUBTEXT", "...und in Kürze von uns gesichtet und veröffentlicht werden.");
define("_WEHAVESUB", "Zur Zeit warten");
define("_WAITING", "Beiträge auf die Veröffentlichung.");
define("_USCORE", "Wertung");

define("_TIPATHPATH", "Pfad der Themenbilder");
define("_TIPATHPATHDESCR", "der Ordnerpfad zu den Themenbildern");

define("_REMOVECOMMENTS", "Kommentare Löschen");
define("_SURETODELCOMMENTS", "Sind Sie sicher, dass Sie den gewählten Kommentar löschen wollen?");
define("_ANNOUNCEEDIT", "Zugefügte Umfrage &quot;%s&quot; ändern.");


// since pmx 2.8
define("_NEWS_SHOWCOLUMNS","Anzahl der Spalten");
define("_NEWS_STORYNUM","Anzahl der maximal angezeigten Artikel");
define("_NEWS_TEXTLEN","Teile des Artikeltextes anzeigen");
define("_NEWS_TEXTLEN_INFO","0 für nein, oder eine beliebige Zahl, die die Menge der angezeigten Zeichen definiert");
define("_NEWS_SHOWPICS","Bilder im Text anzeigen");
define("_NEWS_SHOWBUTTONS","Buttonleiste anzeigen");
define("_NEWS_SHOWCOMBUTTON","Kommentarbutton nur anzeigen bei Kommentaren");
define("_NEWS_SHOWCOMBUTTON_INFO","Kommentarbutton nur anzeigen wenn Kommentare vorhanden sind.");
define("_NEWS_SHOWDATE","Veröffentlichungsdatum anzeigen");
define("_NEWS_SHOWCATTITLE","Kategorie anzeigen");
define("_NEWS_SHOWEXTENDEDLINKS","Links anzeigen");
define("_NEWS_POSITIONEXTENDEDLINKS_INFO","Links oberhalb, unterhalb oder an beiden Stellen anzeigen");
define("_NEWS_POSITIONEXTENDEDLINKS","Position der Links");
define("_NEWS_SHOWNEWPICS","Bild für neuen Artikel anzeigen");

define("_NEWS_STORYFIRSTNUM","Anzahl der Führungs-Artikel");
define("_NEWS_STORYFIRSTNUM_INFO","Diese Artikel werden über die gesamte Blockbreite jeweils angezeigt unabhängig von der Spaltenanzahl");
define("_NEWS_SHOWPICSFIRST_ONLY","Bilder nur in den Führungsartikeln anzeigen");

define("_NEWS_NEWSCOUNT", "Zeitspanne für neue Artikel");
define("_NEWS_NEWSCOUNT_INFO", "(in Tagen) wie lange Artikel als 'Neu' oder 'geändert' gekennzeichnet werden");
define("_NEWS_NEWSPERIOD", "Zeitspanne für Artikel");
define("_NEWS_NEWSPERIOD_INFO", "(in Tagen) aus welchem Zeitraum sollen die Artikel angezeigt werden? (0=deaktiviert)");
define("_NEWS_EXTCSS", "CSS Klasse");
define("_NEWS_EXTCSS_INFO", "hier kann eine zusätzliche CSS-Klasse angegeben werden für die Formatierung des Blocks.");
?>