<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 989 $
 * $Author: PragmaMx $
 * $Date: 2024-02-08 10:58:33 +0100 (Do, 08 Feb 2024) $
 */

defined('mxMainFileLoaded') or die('access denied');
$modname = basename(dirname(dirname(__FILE__)));

unset($sqlqry);

if (!isset($tables["{$prefix}_priv_msgs"])) {
    $sqlqry[] = "
CREATE TABLE `{$prefix}_priv_msgs` (
  `msg_id` int(10) NOT NULL auto_increment,
  `msg_image` varchar(100) default NULL,
  `subject` varchar(100) default NULL,
  `from_userid` int(10) NOT NULL default '0',
  `to_userid` int(10) NOT NULL default '0',
  `msg_time` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `msg_text` text,
  `read_msg` tinyint(10) NOT NULL default '0',
  PRIMARY KEY  (`msg_id`),
  KEY `to_userid` (`to_userid`),
  KEY `read_msg` (`read_msg`),
  KEY `from_userid` (`from_userid`),
  KEY `msg_time` (`msg_time`)
) ENGINE=MyISAM DEFAULT CHARACTER SET utf8  COLLATE utf8_unicode_ci;";
} 

if (isset($sqlqry)) {
    setupDoAllQueries($sqlqry);
    unset($sqlqry);
}

?>