<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 989 $
 * $Author: PragmaMx $
 * $Date: 2024-02-08 10:58:33 +0100 (Do, 08 Feb 2024) $
 */

defined('mxMainFileLoaded') or die('access denied');
$modname = basename(dirname(dirname(__FILE__)));

unset($sqlqry);

if (!isset($tables["{$prefix}_recommend"])) {
    $sqlqry[] = "
CREATE TABLE `{$prefix}_recommend` (
  `rid` int(10) unsigned NOT NULL auto_increment,
  `friend_name` varchar(100) NOT NULL default '',
  `friend_email` varchar(100) NOT NULL default '',
  `sender_name` varchar(100) NOT NULL default '',
  `sender_email` varchar(100) NOT NULL default '',
  `user` int(11) NOT NULL default '0',
  `ip` varchar(100) NOT NULL default '',
  `time` int(11) NOT NULL default '0',
  `site` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`rid`)
) ENGINE=MyISAM DEFAULT CHARACTER SET utf8  COLLATE utf8_unicode_ci;";
}


if (isset($sqlqry)) {
    setupDoAllQueries($sqlqry);
    unset($sqlqry);
}

?>