<?php

/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 711 $
 * $Author: Nouvelle $
 * $Date: 2023-10-29 23:11:02 +0100 (So, 29 Okt 2023) $
 */

$hook = function ($module_name, $options, &$hook_result) {
  // $options enthält die kompletten Daten des aktuellen Admins
  global $prefix;

  if ($options['radminreviews']) {
    list($num) = sql_fetch_row(sql_query("SELECT count(id) FROM {$prefix}_reviews WHERE active='0'"));
    if ($num) {
      // Eintrag
      $hook_result[] = array(
        'module' => $module_name,
        'count' => $num,
        'link' => adminUrl($module_name),
        'text' => (($num > 1) ? _AB_REVIEWS : _AB_REVIEW)
      );
    }
  }
};
