<?php

/**
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 711 $
 * $Author: Nouvelle $
 * $Date: 2023-10-29 23:11:02 +0100 (So, 29 Okt 2023) $
 */

$hook = function ($module_name, $parameters, &$sumpoints) {
  /**
   * $parameters = array (
   *   userinfo => array : die kompletten Userdaten des betroffenen Users
   *   userconfig => array : die Benutzerkonfiguration (Userconfig) für die Punktzahlen
   * );
   */
  extract($parameters, EXTR_SKIP);
  extract($userconfig, EXTR_SKIP);

  switch (true) {
    case empty($userinfo['uid']):
    case empty($userinfo['uname']):
      break;

    default:
      global $prefix;

      if (!empty($upoints_entries)) { // Testberichte
        $result = sql_query("SELECT COUNT(id) FROM {$prefix}_reviews WHERE reviewer='" . mxAddSlashesForSQL($userinfo['uname']) . "'");
        list($points) = sql_fetch_row($result);
        $sumpoints += ($points * $upoints_entries);
      }

      if (!empty($upoints_comments)) { // Testberichte
        $result = sql_query("SELECT COUNT(cid) FROM {$prefix}_reviews_comments WHERE username='" . mxAddSlashesForSQL($userinfo['uname']) . "'");
        list($points) = sql_fetch_row($result);
        $sumpoints += ($points * $upoints_comments);
      }
      break;
  }
};
