<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 989 $
 * $Author: PragmaMx $
 * $Date: 2024-02-08 10:58:33 +0100 (Do, 08 Feb 2024) $
 */

defined('mxMainFileLoaded') or die('access denied');
$modname = basename(dirname(dirname(__FILE__)));

$convertentries = false;

unset($sqlqry);

if (!isset($tables["{$prefix}_siteupdate"])) {
    $sqlqry[] = "
CREATE TABLE `{$prefix}_siteupdate` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(25) NOT NULL default '',
  `date` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `files` varchar(100) NOT NULL default '',
  `updates` text,
  `bugs` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARACTER SET utf8  COLLATE utf8_unicode_ci;";

}

if (isset($sqlqry)) {
    setupDoAllQueries($sqlqry);
    unset($sqlqry);
}


?>