<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

require_once(dirname(__FILE__) . DS . 'includes' . DS . 'class.siteupdate.php');
pmxBase::set("plugins",0);
/**
 * pmxSiteup_user
 *
 * @package
 * @author tora60
 * @copyright Copyright (c) 2011
 * @version $Id: index.php 499 2022-05-11 12:15:10Z PragmaMx $
 * @access public
 */
class pmxSiteup_user extends pmxSiteup {
    /**
     * pmxSiteup_user::__construct()
     */
    public function __construct()
    {
        parent::__construct();

        $GLOBALS['pagetitle'] = _SITEUP_MODULENAME;
        $GLOBALS['index'] = $this->_config['right_blocks'];

        include('header.php');
        OpenTable();
        title(_SITEUP_MODULENAME);
        echo $this->list_entries();
        CloseTable();
        include('footer.php');
    }
}

$tmp = new pmxSiteup_user();
$tmp = null;

?>