<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

$hook = function($module_name, $options, &$entries)
{
    global $prefix;

    switch (true) {
        case $options['type'] === 'modules':
            return $entries[$module_name] = _SURVEYS;

        case $options['type'] === 'items':

            extract($options);

            /* alle aktiven Umfragen finden */
            $qry = "SELECT `pollID`, `timeStamp` AS `date`, `pollTitle` AS `title`, `description` AS `text`, `voters` AS `views`
              FROM `{$prefix}_poll_desc`
              WHERE `pollactive` > 0
                " . pmx_multilang_query('planguage', 'AND') . "
              ORDER BY `date` DESC, `pollID` DESC
              LIMIT 0," . intval($limit);
            $result = sql_query($qry);
            while ($entry = sql_fetch_assoc($result)) {
                $entry['text'] .= ' ' . $entry['title'];

                /* und noch die zugehörigen Fragen dazupacken */
                $qry = "SELECT `optionText`
                    FROM `{$prefix}_poll_data`
                    WHERE `pollID`=" . intval($entry['pollID'] . "
                    ORDER BY voteID");
                $result2 = sql_query($qry);
                while (list($text) = sql_fetch_row($result2)) {
                    $entry['text'] .= '  ' . $text;
                }

                $entries[] = array(/* Moduldaten */
                    'loc' => "modules.php?name=" . $module_name . "&op=poll&pollID=" . $entry['pollID'],
                    'lastmod' => $entry['date'],
                    'text' => $entry['text'],
                    );
            }
    }
} ;

?>