<?php

/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 711 $
 * $Author: Nouvelle $
 * $Date: 2023-10-29 23:11:02 +0100 (So, 29 Okt 2023) $
 */

$hook = function ($module_name, $options, &$items) {
  // $options enthält nur den Schlüssel $top
  // $items ergänzt die bestehende Liste

  global $prefix;

  // die Variable $top extrahieren
  extract($options, EXTR_SKIP);

  $i_num = 0;

  /**
   * Top 10 Polls
   */
  $qry = "SELECT pollID, pollTitle, voters
      FROM `{$prefix}_poll_desc`
      WHERE  `pollactive` > 0
      " . pmx_multilang_query('planguage', 'AND') . "
        AND voters > 0
      ORDER BY voters DESC
      LIMIT " . intval($top);

  $result = sql_query($qry);
  $rows = sql_num_rows($result);
  if ($rows > 1) {
    $i_num++;
    $items[$module_name . $i_num]['caption'] = $rows . ' ' . _VOTEDPOLLS;
    while (list($pollID, $pollTitle, $voters) = sql_fetch_row($result)) {
      $items[$module_name . $i_num]['list'][] = '<a href="modules.php?name=' . $module_name . '&amp;op=poll&amp;pollID=' . $pollID . '">' . $pollTitle . '</a> - (' . $voters . ' ' . _POLLSVOTES . ')';
    }
  }
};
