<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 995 $
 * $Author: PragmaMx $
 * $Date: 2024-02-08 21:13:22 +0100 (Do, 08 Feb 2024) $
 */

defined('mxMainFileLoaded') or die('access denied');
$modname = basename(dirname(dirname(__FILE__)));

unset($sqlqry);

if (!isset($tables["{$prefix}_userguest"]) ) {
    $sqlqry[] = "
CREATE TABLE `{$prefix}_userguest` (
  `gid` int(11) NOT NULL auto_increment,
  `touser` varchar(25) NOT NULL default '',
  `text` text NULL,
  `date` int(11) NOT NULL default '0',
  `wer` varchar(25) NOT NULL default '',
  `dummy` tinyint(4) NOT NULL default '0',
  `touserid` int(11) NOT NULL default '0',
  `fromuserid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`gid`),
  KEY `date` (`date`),
  KEY `wer` (`wer`),
  KEY `dummy` (`dummy`),
  KEY `touserid` (`touserid`),
  KEY `fromuserid` (`fromuserid`)
) ENGINE=MyISAM DEFAULT CHARACTER SET utf8  COLLATE utf8_unicode_ci;
";
}

if (isset($sqlqry)) {
    setupDoAllQueries($sqlqry);
    unset($sqlqry);
}


// aufraeumen


?>