<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

$hook = function($module_name, $options, &$entries)
{
    global $prefix;

    switch (true) {
        case $options['type'] === 'modules':
            return $entries[$module_name] = _WEBLINKS;

        case $options['type'] === 'items':

            extract($options);

            $result = sql_query("
              SELECT lid, title, description, UNIX_TIMESTAMP(date) AS `date`, submitter
              FROM {$prefix}_links_links
              WHERE cid > 0
              ORDER BY `date` DESC " . $limit);

            if ($result) {
                while ($item = sql_fetch_assoc($result)) {
                    $item['module'] = $module_name;
                    $item['link'] = 'modules.php?name=' . $module_name . '&op=view&lid=' . $item['lid'] ;

                    $entries[] = $item;
                }
            }
    }
} ;

?>