<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Based on Journey Links Hack
 * Copyright (c) 2000 by James Knickelbein
 * Journey Milwaukee (http://www.journeymilwaukee.com)
 * -----------------------------------------------------------
 * translated by: Diabolo from www.pragmamx.fr            -
 * -----------------------------------------------------------
 */

defined('mxMainFileLoaded') or die('access denied');

global $module_name;

define("_MODUNAME", "Annuaire de liens");
define("_MODITEMS", "liens");
define("_HITSTOITEM", "Visite(s)");
define("_LINKNOW", "Visiter ce site !");
define("_LINKING", "Visiter");
define("_ADDLINK", "Autoriser les propositions de liens des utilisateurs:");
define("_LASTUPDATED", "Mise à jour");
define("_ADDITIONALDET", "Détails additionnels");
define("_ADDNEWLINK", "Ajouter un nouveau lien");
define("_ADDNEWS", "Publier un article pour chaque nouveau lien ajouté:");
define("_ALLOWTORATE", "Autoriser les autres utilisateurs à voter pour  ce lien de notre annuaire depuis votre propre site internet !");
define("_ANONADDLINKLOCK", "Interdire les propositions de liens des visiteurs:");
define("_ANONWAITDAYS", "Nombre de jours à attendre pour qu'un membre puisse voter pour un même lien");
define("_ANONWEIGHT", "Nombre de votes visiteurs pour 1 vote membre");
define("_BLOCKUNREGMODIFY", "Interdire les demandes de modifications de liens venant des visiteurs:");
define("_BREAKDOWNBYVAL", "Découpage des évaluations par valeur");
define("_BROKENLINKSREP", "Liens invalides");
define("_BUTTONLINK", "Lien 'bouton'");
define("_CHECKFORIT", "Vous n'avez pas entré votre courriel.  Nous vérifierons cependant votre lien prochainement.");
define("_CLEANLINKSDB", "Supprimer les évaluations");
define("_COMPLETEVOTE1", "Votre vote est enregistré.");
define("_COMPLETEVOTE2", "Vous avez déjà voté pour cette ressource.");
define("_COMPLETEVOTE3", "Votez pour un site seulement une fois.<br />Tous les votes sont enregistrés.");
define("_COMPLETEVOTE4", "Vous ne pouvez pas voter sur un lien que vous avez proposé.<br />Tous les votes sont enregistrés.");
define("_COMPLETEVOTE5", "Aucune note n'a été choisie - Le vote n'a pas été comptabilisé");
define("_COMPLETEVOTE6", "Seulement un vote par adresse IP est autorisé.");
define("_DANNO1", "nous a envoyé un nouveau lien, qui a été inclus dans notre <a href=\"modules.php?name=" . $module_name . "\">base de données de lien</a>.");
define("_DANNO2", "Au-dessous de toi trouvera une description pour");
define("_DANNO3", "");
define("_DANNO4", "Votre équipe de <b>" . $GLOBALS['sitename'] . "</b>");
define("_DANNO5", "Détails de lien");
define("_DBESTRATED", "Liens les mieux cotés - Top");
define("_DCATLAST3DAYS", "Nouveaux liens dans cette catégorie ajoutés dans les 3 derniers jours");
define("_DCATNEWTODAY", "Nouveaux liens dans cette catégorie ajoutés aujourd'hui");
define("_DCATTHISWEEK", "Nouveaux liens dans cette catégorie ajoutés cette semaine");
define("_DDATE1", "Date (Anciens liens affichés en premier)");
define("_DDATE2", "Date (Nouveaux liens affichés en premier)");
define("_DDELETEINFO", "Supprimer = Effacer tous les informations, demandes de modifications,etc.. de ce lien <b>et supprime le lien en question</b>.");
define("_DETAILS", "Détails");
define("_DETAILVOTEDECIMAL", "Nombre de décimales pour le résultat des votes (Pas de limitation)");
define("_DIGNOREINFO", "Ignorer = Supprimer toutes les requêtes de modifications proposées par les utilisateurs pour ce lien &quot;défaillant&quot;.");
define("_WLADDLINK", "Proposer un nouveau lien");
define("_WLADDSTORY", "Ajouter automatiquement un article aux news.");
define("_WLADDSUBCATEGORY", "Ajouter une sous-catégorie");
define("_WLAREYOUSURE", "Etes-vous sûr de vouloir supprimer ce lien ?");
define("_WLATTACHEDTOCAT", "dans cette rubrique.");
define("_WLAUTHOR", "Auteur");
define("_WLAUTHOREMAIL", "Courriel de l'auteur");
define("_WLAUTHORNAME", "Nom de l'auteur");
define("_WLCATDELETED", "Catégorie effacée !");
define("_WLCATEGORIES", "Catégories");
define("_WLCATEGORY", "Catégorie");
define("_WLCATWARNING", "<b>Attention!</b><br />Etes-vous sûr de vouloir supprimer cette catégorie ? <br />Cette opération supprimera également toutes les sous-catégories et liens attachés à cette catégorie!");
define("_WLDAYS", "jours");
define("_WLDELETECATEGORY", "Effacer une catégorie");
define("_WLDELETED", "le lien a été supprimé.");
define("_WLDESCRIPTION", "Description");
define("_WLETSDECIDE", "Les contributions d'utilisateurs tels que vous aideront d'autres visiteurs à mieux choisir les sites à visiter.");
define("_WLFBECAUSE", "Pour empêcher les liens directs, les liens sont protégés par un &quot;Code de sécurité&quot;.");
define("_WLFDIRECTION1", "Pour visiter le site, ");
define("_WLFDIRECTION2", ", veuillez saisir le &quot;Code de sécurité&quot; dans la zone prévue à cet effet, puis cliquez sur &quot;<i>" . _LINKNOW . "</i>&quot;. Une nouvelle fenêtre apparaitera quelques secondes plus tard.");
define("_WLFILEURL", "Adresse du site");
define("_WLFNOTFOUND", "Lien introuvable");
define("_WLFSORRY1", "Désolé");
define("_WLFSORRY2", "Le site internet &quot;%s&quot; n'a pas pu être trouvé. Ce lien défaillant est automatiquement signalé à l'administrateur du site pour vérification.");
define("_WLFYOUHAVE", "Vous avez choisi le lien suivant: ");
define("_WLGROUPDOWN", "peut être visité");
define("_WLGROUPSEE", "peut être vu");
define("_WLHITS", "Visite(s)");
define("_WLHOMEPAGE", "Page d'accueil");
define("_WLMODIFY", "Modifier");
define("_WLORIGINAL", "Original");
define("_WLPOPULAR", "Populaires");
define("_WLPOPULARITY", "Popularité");
define("_WLPOPULARITY1", "Popularité (Le moins de visites en premier)");
define("_WLPOPULARITY2", "Popularité (Le plus de visites en premier)");
define("_WLPROPOSED", "Proposé");
define("_WLSHOWTOP", "Montrer le Top");
define("_WLSTAFF", "Equipe");
define("_WLSUBCAT", "Sous-catégorie");
define("_WLSUBMITTER", "Proposé par");
define("_WLTHEREARE", "Il y a");
define("_WLTITLE", "Titre");
define("_WLTITLEAZ", "Titre (de A à Z)");
define("_WLTITLEZA", "Titre (de Z à A)");
define("_WLTO", "à");
define("_WLTRANSFER", "Transférer");
define("_WLTRANSFERLINKS", "Transférer tous les liens d'une catégorie");
define("_WLUSECAPTCHA", "Activer le captcha pour les liens de cette catégorie");
define("_WLVERSION", "Version");
define("_DNOREPORTEDBROKEN", "Aucun lien invalide signalé.");
define("_DONLYREGUSERSMODIFY", "Seuls les utilisateurs enregistrés peuvent proposer des demandes de modification des liens. Veuillez <a href=\"modules.php?name=Your_Account\">vous connecter ou vous enregistrer</a>.");
define("_DOWNCATNOTITLE", "ERREUR: Vous devez indiquer un nom pour cette catégorie !");
define("_LINKALREADYEXT", "ERREUR: Ce site est déjà présent dans l'annuaire!");
define("_LINKCOMMENTS", "Lien - Commentaires");
define("_LINKID", "ID du lien");
define("_LINKMODREQUEST", "Requêtes de liens à modifier");
define("_LINKNAME", "Nom du site");
define("_LINKNODESC", "ERREUR: Vous devez saisir une DESCRIPTION pour votre site!");
define("_LINKNOTITLE", "ERREUR: Vous devez saisir un TITRE pour votre site!");
define("_LINKNOURL", "ERREUR: Vous devez saisir une ADRESSE valide pour votre site!");
define("_LINKOWNER", "Propriétaire du lien");
define("_LINKPROFILE", "Lien - Profil");
define("_LINKRATING", "Evaluation du site");
define("_LINKRATINGDET", "Détails des évaluations");
define("_LINKRECEIVED", "Nous avons reçu votre proposition de lien. Merci !");
define("_LINKRESULTS", "Nombre de liens à afficher sur chaque page lors d'une recherche");
define("_LINKSINDB", "Liens disponibles");
define("_LINKSMAIN", "Annuaire de liens - Page principale");
define("_LINKSMAINCAT", "Annuaire de liens - Catégories principales");
define("_LINKSNOTUSER1", "Vous n'êtes pas enregistré, ou vous ne vous êtes pas connecté.");
define("_LINKSNOTUSER2", "Si vous étiez enregistré, vous pourriez proposer vos liens dans notre annuaire.");
define("_LINKSNOTUSER3", "Devenir un membre enregistré est un processus simple et rapide.");
define("_LINKSNOTUSER4", "Pourquoi l'enregistrement est-il nécessaire pour accéder à certaines options ?");
define("_LINKSNOTUSER5", "Nous pouvons vous offrir de cette manière un contenu de la plus haute qualité,");
define("_LINKSNOTUSER6", "chaque élément est examiné individuellement et approuvé par notre équipe.");
define("_LINKSNOTUSER7", "Nous espérons vous offrir ainsi uniquement des informations de valeur.");
define("_LINKSNOTUSER8", "<a href=\"modules.php?name=Your_Account\">Ouvrir un compte</a>");
define("_LINKSWAITINGVAL", "Lien en attente de validation");
define("_LINKTITLE", "Titre du lien");
define("_LINKVALIDATION", "Vérification et validation");
define("_LINKVOTE", "Votez");
define("_LINKVOTEMIN", "Nombre de votes requis pour apparaître dans la liste 'Top'");
define("_DPOSTPENDING", "Tous les liens sont publiés après vérification.");
define("_DRATENOTE4", "Vous pouvez voir une liste des <a href=\"modules.php?name=" . (@$GLOBALS['module_name']) . "&amp;op=TopRated\">liens les mieux cotés</a>.");
define("_DSUBMITONCE", "Veuillez soumettre un même lien qu'une seule fois.");
define("_DTOTALFORLAST", "Total des nouveaux liens depuis");
define("_DUSERMODREQUEST", "Requêtes d'utilisateurs pour modifier un lien");
define("_DUSERREPBROKEN", "Liens invalides signalés par les membres");
define("_EDITORIAL", "Editorial");
define("_EDITORIALBY", "Compte rendu par");
define("_EDITORREVIEW", "Compte rendu de l'éditeur");
define("_EDITTHISLINK", "Editer ce lien");
define("_FEATUREBOX", "Afficher la boite des  détails des liens sur la page principale de l'annuaire ?");
define("_FEELFREE2ADD", "Votre commentaire à propos de ce site est le bienvenu.");
define("_HIGHRATING", "Cote la plus haute");
define("_HTMLCODE1", "Le code HTML à utiliser dans ce cas est:");
define("_HTMLCODE2", "Le code source pour l'utilisation du bouton ci-dessus est:");
define("_HTMLCODE3", "L'utilisation de ce formulaire autorise vos visiteurs à voter pour votre site directement depuis vos pages internet et l'évaluation sera enregistrée ici.  Le formulaire ci-dessus est inactif, mais le code source suivant fonctionnera si vous le copiez et le collez sur une de vos pages.  Voici le code source:");
define("_IDREFER", "dans le code source HTML référence l'ID de votre lien dans la base de données.  Assurez vous que ce nombre est présent.");
define("_IFYOUWEREREG", "Si vous étiez enregistré, vous pourriez commenter ce site.");
define("_INDB", "dans notre base de donnée");
define("_INOTHERSENGINES", "dans d'autres moteurs de recherche");
define("_INSTRUCTIONS", "Instructions");
define("_ISTHISYOURSITE", "S'agit-il de votre site internet ? ");
define("_LAST30DAYS", "Les 30 derniers jours");
define("_LASTWEEK", "La semaine dernière");
define("_LDESCRIPTION", "Description: (255 caractères max)");
define("_LISTALL", "Liste");
define("_LOOKTOREQUEST", "Nous examinerons votre requête rapidement.");
define("_LOWRATING", "Cote la plus basse");
define("_LTOTALVOTES", "vote(s) au total");
define("_LVOTES", "votes");
define("_MAINVOTEDECIMAL", "Laisser s'afficher la décimale récapitulative des votes principaux. (Maximum 4)");
define("_MODLINK", "Modifier les données du lien");
define("_MODEDITORIAL", "Modifier l'éditorial");
define("_MOSTPOPLINK", "L'un ou l'autre # des liens ou pourcentage à afficher (pourcentage comme nombre entier. #/100)");
define("_MOSTPOPLINKPERCENTTRIGGER", "Afficher les liens les plus populaires en pourcentage (selon # de liens):");
define("_MOSTPOPULAR", "Liens les plus populaires - Top");
define("_NEW", "Nouveaux");
define("_NEWLINK", "Nombre de liens à afficher dans la page des nouveaux liens");
define("_NEWLINKADDED", "Nouveau lien ajouté à la base de données");
define("_NEWLINKS", "Nouveaux liens");
define("_NEWLAST3DAYS", "Nouveau(x) ces 3 derniers jours");
define("_NEWTHISWEEK", "Nouveau(x) cette semaine");
define("_NEWTODAY", "Nouveau(x) aujourd'hui");
define("_NEXT", "Page Suivante");
define("_NOEDITORIAL", "Il n'y a pas de compte rendu disponible pour ce site.");
define("_NOMATCHES", "Aucune correspondance trouvée à votre requête");
define("_NOOUTSIDEVOTES", "Aucun vote d'électeurs extérieurs");
define("_NOREGUSERSVOTES", "Aucun vote d'utilisateurs enregistrés");
define("_NOUNREGUSERSVOTES", "Aucun vote d'utilisateurs non-enregistrés");
define("_NUMBEROFRATINGS", "Nombre d'évaluations");
define("_NUMOFCOMMENTS", "Nombre de commentaires");
define("_NUMRATINGS", "Nbre d'évaluations");
define("_OF", "sur");
define("_OFALL", "de tous les");
define("_OUTSIDEVOTERS", "Electeurs extérieurs");
define("_OUTSIDEWAITDAYS", "Nombre de jours à attendre pour qu'un visiteur puisse voter pour un même lien (Vérification IP)");
define("_OUTSIDEWEIGHT", "Nombre de votes d'utilisateurs extérieurs pour 1 vote membre");
define("_OVERALLRATING", "Note générale");
define("_PERPAGE", "Nombre de liens à afficher sur chaque page");
define("_POPULAR", "Nombre de visites pour qu'un lien soit populaire");
define("_PREVIOUS", "Page précédente");
define("_PROMOTE01D", "Peut-être serez-vous intéressé par une de nos nombreuses options pour 'Evaluer un site' à distance.  Celles-ci vous permettent de placer une image (ou un formulaire d'évaluation) sur votre propre site pour augmenter le nombre de votes que votre site recevra dans notre annuaire.  Choisissez une des options présentées ci-dessous:");
define("_PROMOTE02D", "Un des moyens de mener directement vers le formulaire d'évaluation est l'utilisation d'un lien textuel:");
define("_PROMOTE03D", "Si vous cherchez d'autres solutions qu'un simple lien textuel, vous choisirez peut-être un lien par bouton:");
define("_PROMOTE04D", "Si vous tentez de tricher ici, nous enleverons votre lien. Ceci étant dit, voici à quoi ressemble le formulaire d'évaluation à distance.");
define("_PROMOTE05D", "Merci !  Et bonne chance pour l'évaluation de votre site !");
define("_PROMOTEYOURSITE", "Faites la promo de votre site");
define("_PTITLEDLC", "Configuration de l'annuaire");
define("_RATEIT", "Votez pour le site !");
define("_RATENOTE1", "Ne votez pas pour le même lien plus d'une fois SVP.");
define("_RATENOTE2", "L'échelle est de 1 à 10, 1 étant <I> faible </I> et 10 <I> excellent </I>.");
define("_RATENOTE3", "Soyez objectif dans votre vote, si chacun reçoit un 1 ou un 10, le système d'évaluation n'est plus très utile.");
define("_RATENOTE5", "Ne votez pas pour votre propre lien ou le lien d'un concurrent.");
define("_RATETHISSITE", "Evaluez ce site");
define("_RATING", "Evaluation");
define("_RATING1", "Evaluation (Du plus petit au plus grand score)");
define("_RATING2", "Evaluation (Du plus grand au plus petit score)");
define("_REGISTEREDUSERS", "Utilisateurs enregistrés");
define("_REMOTEFORM", "Formulaire d'évaluation à distance");
define("_REPORTBROKEN", "Signaler un lien mort");
define("_REQUESTLINKMOD", "Requête de modification pour un lien");
define("_RESSORTED", "Les liens sont actuellement triés par");
define("_RETURNTO", "Retour à");
define("_SCOMMENTS", "Commentaires");
define("_SEARCHRESULTS4", "Résultats de la recherche pour");
define("_SECURITYBROKEN", "Pour des raisons de sécurité, votre nom d'utilisateur et votre numéro IP seront temporairement enregistrés.");
define("_SELECTPAGE", "Selectionnez la page");
define("_SENDREQUEST", "Envoyer votre requête");
define("_SORTLINKSBY", "Trier les liens par");
define("_SWITCHIT", "Afficher");
define("_TEXTLINK", "Lien texte");
define("_THANKSBROKEN", "Merci de nous aider à maintenir l'intégrité de notre annuaire.");
define("_THANKSFORINFO", "Merci pour cette information.");
define("_THANKSTOTAKETIME", "Merci de prendre le temps d'évaluer les liens.");
define("_THENUMBER", "Le nombre");
define("_TOPRATEDCOUNT", "L'un ou l'autre # des liens ou pourcentage à afficher (pourcentage comme nombre entier. #/100)");
define("_TOPRATEDPERCENTTRIGGER", "Afficher le top des liens en pourcentage (Selon le pourcentage des liens):");
define("_TOPRATED", "Mieux cotés");
define("_TOTALNEWLINKS", "Les nouveaux liens de notre annuaire");
define("_TOTALOF", "Total de");
define("_TOTALVOTES", "Total des votes");
define("_TRATEDLINKS", "liens évalués au total");
define("_TRY2SEARCH", "Essayez de rechercher");
define("_TVOTESREQ", "votes minimum requis");
define("_UNKNOWN", "Inconnus");
define("_UNREGISTEREDUSERS", "Utilisateurs non-enregistrés");
define("_USEOUTSIDEVOTING", "Autoriser le vote des liens:");
define("_USER", "Utilisateur");
define("_USERANDIP", "L'identifiant utilisateur et l'adresse IP sont enregistrés, n'abusez pas du système svp.");
define("_USERAVGRATING", "Moyenne des évaluations de l'utilisateur");
define("_USUBCATEGORIES", "Sous-catégories");
define("_VALIDATELINKS", "Vérifier les liens");
define("_VOTE4THISSITE", "Votez pour le site !");
define("_WLINK_ADMIN", "visiter");
define("_WLINKADMINHEAD", "Administration de l'annuaire de liens");
define("_WEBLINKSADMIN", "Ajouter un nouveau lien");
define("_WEIGHNOTE", "* Note: Le poids que donne ce site aux évaluations des utilisateurs enregistrés par rapport à celles des utilisateurs anonymes est de");
define("_WEIGHOUTNOTE", "* Note: Le poids que donne ce site aux évaluations des utilisateurs enregistrés par rapport à celles des utilisateurs extérieurs est de");
define("_YOUARENOTREGGED", "Vous n'êtes pas un utilisateur enregistré, ou vous ne vous êtes pas connecté.");
define("_YOUAREREGGED", "Vous êtes un utilisateur enregistré et vous êtes connecté.");
define("_MODCATEGORY", "Modifier une catégorie");
define("_ADDEDITORIAL", "Ajouter un éditorial");
define("_EDITORIALTITLE", "Titre de l'éditorial");
define("_EDITORIALTEXT", "Texte de l'éditorial");
define("_DATEWRITTEN", "Date de rédaction");
define("_IGNORE", "Ignorer");
define("_NOMODREQUESTS", "Il n'y a pas de requête de modification pour le moment");
define("_SUBCATEGORY", "Sous-catégorie");
define("_OWNER", "Propriétaire");
define("_ACCEPT", "Accepter");
define("_ERRORTHECATEGORY", "ERREUR: La catégorie");
define("_ALREADYEXIST", "existe déjà !");
define("_ERRORTHESUBCATEGORY", "ERREUR: La sous-catégorie");
define("_EDITORIALADDED", "Editorial ajouté à la base de données");
define("_EDITORIALMODIFIED", "Editorial modifié");
define("_EDITORIALREMOVED", "Editorial enlevé de la base de données");
define("_CHECKCATEGORIES", "Vérifier les catégories");
define("_FAILED", "Echec !");
define("_VALIDATINGCAT", "Vérifier une catégorie");
define("_CHECKTHIS", "Vérifier");
define("_SETTINGSWARN", "Vérifiez en premier la configuration du module de l'annuaire des liens et veuillez sauver une nouvelle fois les réglages!");
define("_SHOWCOUNTERS", "Afficher le nombre de liens disponibles pour chaque catégorie");
define("_SHOWDETAILS", "Afficher les détails dans la liste des informations liens");
define("_SHOWQUICKJUMPER", "Afficher la liste défilante des catégories à la fin de chaque page du module");
define("_SHOWEMPTYCATS", "Afficher les catégories qui ne contiennent aucun lien");
define("_COUNTCATCOLS", "Nombre de colonnes dans la liste des catégories");
define("_SORTCATCOLS", "Méthode de tri dans la liste des catégories");
define("_SORTCATCOLS_1", "Alphabétique");
define("_SORTCATCOLS_2", "Poids du contenu");
define("_USERATING", "Autoriser l'évaluation des liens:");
define("_USECOMMENTS", "Autoriser les commentaires des liens:");
define("_NOTVOTINGWARN", "Le vote des liens a été désactivé par l'administrateur.");
define("_NOCOMMENTSWARN", "Les commentaires des liens ont été désactivé par l'administrateur.");
define("_HIDEDIRCTPATH", "Cacher le chemin direct des liens dans le cache du navigateur (Cette fonction peut causer des erreurs sur certains navigateurs)");
define("_ERRFALSEUPDATED", "Date de mise à jour invalide.");
define("_DELVOTEWARNING", "<b>Attention!</b><br />Etes vous sûr de vouloir supprimer tous les votes de ces liens? <br />Vous allez également supprimer <b>toutes</b> les évaluations et <b>tous</b> les commentaires de ces liens!");
define("_NOTHINGINCAT", "Désolé, aucun lien disponible pour cette catégorie.");
define("_NOTHINGINVIEW", "Désolé, aucun lien disponible pour cette page.");
define("_RANDOM", "Aléatoires");
define("_RANDOMITEMS", "Lien(s) au hasard");
define("_ADDACOMMENT", "Poster un commentaire");
define("_NOCATAVAILABLE", "Aucune catégorie disponible");
define("_LCOMMENT", "Commentaire");
define("_LNOCOMMENTS", "Pas de commentaire");
define("_UNREGUSERSVOTES", "Auncun vote des membres non enregistrés");
define("_MODSTATDEACTIVE", "Désactivé");
define("_WLGO", "Ok");
define("_NAME", "Nom");
define("_STATUS", "Statut");
define("_BLOCKSHOW_RIGHT", "Afficher les blocs de droite");
define("_NOTIFYSUBMISSION", "Notifier les propositions par courriel");
define("_FILENAME", "Nom du lien");
define("_ADDURL", "Ajouter ce lien");

define("_WHONHOST1", "Adresse IP");
define("_DELETECATEGORY", "supprimer la catégorie");
define("_DELETEFAIL","delete failed links");
define('_REFRESH', 'Mettre à jour');

?>