<?php

/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 710 $
 * $Author: Nouvelle $
 * $Date: 2023-10-29 22:35:26 +0100 (So, 29 Okt 2023) $
 */

$hook = function ($module_name, $options, &$menu) {
  // $options enthält die kompletten Daten des aktuellen Admins
  extract($options, EXTR_SKIP);

  // Menüpunkt
  $menu[] = [
    "case" => $radminreviews,
    "module" => $module_name,
    "url" => adminUrl($module_name),
    "title" => _HIP,
    "description" => "",
    "image" => "modules/$module_name/images/webnews.png",
    "panel" => MX_ADMINPANEL_CONTENT,
  ];
};
