<?php

/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * Author: Olaf Herfurth / TerraProject  http://www.tecmu.de
 *
 * $Revision: 712 $
 * $Author: Nouvelle $
 * $Date: 2023-10-30 00:08:32 +0100 (Mo, 30 Okt 2023) $
 */

$hook = function ($module_name, $options, &$menu) {
  // $options enthält die kompletten Daten des aktuellen Admins
  extract($options, EXTR_SKIP);
  $menu = (is_array($menu)) ? $menu : array();

  // Menüpunkt
  $menu[] = array(
    'case' => (true),
    'module' => $module_name,
    'url' => adminUrl($module_name),
    'title' => _LEGAL,
    'description' => '',
    'image' => "modules/$module_name/images/legal.png",
    'panel' => MX_ADMINPANEL_USERS,
  );
};
