<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 507 $
 * $Author: PragmaMx $
 * $Date: 2022-05-20 12:47:48 +0200 (Fr, 20. Mai 2022) $
 *
 *
 */

defined('mxMainFileLoaded') or die('access denied');

if (!mxGetAdminPref('radminsuper')) {
    mxErrorScreen("Access Denied");
    die();
}
/* Sprachdatei auswählen */
mxGetLangfile(dirname(dirname(__FILE__)));
$module_name=basename(dirname(dirname(__FILE__)));


class adminCookieBar 
{
	private $_config=array();
	
	function __construct () 
	{
		$cf=load_class("Plugin");
		//$this->_config = 
		$this->main();
	}
	function main ()
	{
		
		$module_name=basename(dirname(dirname(__FILE__)));
		
		$tb=load_class("AdminForm","adminCookiebar");   
		$pl=load_class("Plugin");
		
		$plugin=$pl->get_PluginFromName($module_name);
		$config=$plugin['settings'];
		
		$position=array(_UP=>"top",_DOWN=>"bottom");
		$dialog=array("Dialog"=>"dialog","Bar"=>"bar");	
		$msg=FALSE;
		
		switch(pmxAdminform::CheckButton())
		{
			case "save":

				$plugin['settings']=$_POST['config'];
				$pl->updatePlugin($plugin);
				$config=$_POST['config'];
				$msg=mxText("_CHANGESAREOK");
				break;
			case "back":
				mxRedirect(adminUrl("plugins"));
				break;
			default:
			

				break;  
		}
		

		pmxHeader::add_jquery();
		pmxHeader::add_script_code("
			$(document).ready(function () {
            $('#a5546425').css('display', 'block');
            $('#a5546425').fadeOut(6000);
			});
			"	
		);		
		
		
		$spost=$config['position'];
		$sdialog=$config['dialog'];
		$slink=$config['link'];
		
		
		$tb->__set("tb_direction", 'right');
		$tb->__set("infobutton", false);
		$tb->__set("tb_pic_heigth", 25);
		$tb->__set("csstoolbar", "toolbar1");
		$tb->__set("cssform", "a403030");
		$tb->__set('buttontext', false);
		$tb->__set('homelink', false);
		$tb->__set('fieldhomebutton', true);
		//$tb->__set('formtabs', true);
		$tb->__set('acceptbutton', false);
		
		
		$tb->addToolbar("save");	
		$tb->addToolbar("back");	
		
		if ($msg) $tb->add("","output","<div id='a5546425' class='info'>".$msg."</div>");
		
		$tb->addFieldset("cookiebar",mxText("_SETTINGS"));
		$tb->add("cookiebar","select","config[position]",$spost,_CB_POSITION,_CB_POSITION_INFO,2,$position);
		
		$tb->add("cookiebar","select","config[dialog]",$sdialog,_CB_DIALOG,_CB_DIALOG_INFO,2,$dialog);
		$tb->add("cookiebar","input","config[link]",$slink,_COOKIECHOICE2,_COOKIECHOICE2_INFO,30,30);
		

	  /* formular abrufen */
		$form = $tb->Show();
		
		
		/* zusatzinfos abrufen */
		$info=array();
		include (PMX_PLUGIN_PATH.DS.$module_name.DS."setup.pmx.php");
		//$pmx_plugin($module_name,$info);
		$info=$credits();
		//mxDebugFuncVars($info);
		//$info=$info[0];
		/*
		 * Template
		 */
		// Template initialisieren
		$template = load_class('Template');
		$template->add_path(dirname(dirname(__FILE__)).DS.'templates'.DS);	
		/* hier die Ausgabefelder angeben */
		$info2=_COOKIEBAR;
		/* Variablen an das Template uebergeben */
		$template->assign(compact('form', 'info2','plugin','info'));

		mxIncludeHeader();
		/* Template ausgeben (echo) */
		$template->display('main.html');

		mxIncludeFooter();			

		
	}


	private function _SetDefault($config)
	{
		$default = array("position"=>"bottom",
						"link"=>"index.php?name=legal&act=privacy",
						"dialog"=>"bar",
						);
		$config=array_merge($default,$config);
		return $config;
	}
}
$op=(!isset($op))?"":$op;
$id=(!isset($id))?NULL:$id;
$tmp = new adminCookieBar($op);
unset ($tmp);


?>