<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_TRACK_ADMIN_MENU", "Administrationsmenü");
define("_TRACK_ALL", "Alle");
define("_TRACK_AND", "und");
define("_TRACK_AT", "auf");
define("_TRACK_AVANTGO", "Avantgo");
define("_TRACK_BACKEND", "Backend Datei");
define("_TRACK_BACKTOSTART", "Hier klicken um zum Anfang der Trackanalyse zu kommen.");
define("_TRACK_BANNERS_CLICKURL", "Klicks auf Banner-URL");
define("_TRACK_BANNERS_LOGIN", "Login für Bannerkunden");
define("_TRACK_BY", "durch");
define("_TRACK_BYDATE", "am");
define("_TRACK_BYPAGES", "nach Seiten sortiert");
define("_TRACK_BYTIME", "nach Zeit sortiert");
define("_TRACK_BYTRACKID", "durch diese Track-ID");
define("_TRACK_BYUSER", "durch den Benutzer");
define("_TRACK_BYVISITS", "nach Besuchen sortiert");
define("_TRACK_CASENOT", "**");
define("_TRACK_COUNT", "Zählung");
define("_TRACK_DATE", "Datum");
define("_TRACK_DATEFROM", "Datum vom");
define("_TRACK_DATESTRING", "%d.%m.%y %H:%M:%S");
define("_TRACK_DATETO", "Datum bis");
define("_TRACK_DAYS", "Tage");
define("_TRACK_DIFFPAGES", "andere Seiten");
define("_TRACK_DOWNLOADS", "Downloads");
define("_TRACK_DOWNLOADS_ADDDOWNLOAD", "Download hinzufügen");
define("_TRACK_DOWNLOADS_BROKENDOWNLOAD", "Download funktioniert nicht");
define("_TRACK_DOWNLOADS_CATEGORY", "Download Kategorie");
define("_TRACK_DOWNLOADS_COMMENT", "Kommentar zum Download abgeben");
define("_TRACK_DOWNLOADS_DETAILS", "Details zum Download");
define("_TRACK_DOWNLOADS_EDITORIAL", "Editorial download");
define("_TRACK_DOWNLOADS_GETDOWNLOAD", "Datei downloaden");
define("_TRACK_DOWNLOADS_MODIFY_REQUEST", "Downloadwunsch ändern");
define("_TRACK_DOWNLOADS_MOSTPOPULAR", "Populäre Downloads");
define("_TRACK_DOWNLOADS_MOSTPOPULAR_TOP", "die populärsten Downloads");
define("_TRACK_DOWNLOADS_NEWDOWNLOADS", "Neue Downloads");
define("_TRACK_DOWNLOADS_NEW_LASTDAYS", "Neueste Downloads der letzten");
define("_TRACK_DOWNLOADS_NEW_LASTDAYS1", "Tage");
define("_TRACK_DOWNLOADS_NEW_SELECTDATE", "Neue Downloads am");
define("_TRACK_DOWNLOADS_OUTSIDESETUP", "fremder Download");
define("_TRACK_DOWNLOADS_RATEDOWNLOAD", "Download bewerten");
define("_TRACK_DOWNLOADS_SEARCH", "nach Download suchen");
define("_TRACK_DOWNLOADS_SUBCATEGORY", "Download Unterkategorie");
define("_TRACK_DOWNLOADS_TOPRATED", "Die am besten bewerteten Downloads");
define("_TRACK_EXTLINK", "Externer Link");
define("_TRACK_EXTLINKDOWN", "Datei downloaden");
define("_TRACK_EXTLINKLINK", "Link besuchen");
define("_TRACK_FAQ", "FAQ");
define("_TRACK_FAQ_CATEGORIES", "FAQ Kategorien");
define("_TRACK_FEEDBACK", "Feedback Formular");
define("_TRACK_FORUM", "Forum");
define("_TRACK_FROM", "von");
define("_TRACK_GODEL", "Löschmodus...");
define("_TRACK_GODELSELECT1", "Es wurde der Löschmodus ausgewählt. Bitte den Zeitraum auswählen, der gelöscht werden soll.");
define("_TRACK_GODELSELECT2", "Wenn die Trackingdaten nicht gelöscht werden sollen, bitte 'Löschmodus verlassen!' klicken.");
define("_TRACK_GODELWARN1", "Warnung! Wenn gewählt wird - Ja, diese Daten löschen");
define("_TRACK_GODELWARN2", "wird das Tracking für den folgenden Zeitraum gelöscht");
define("_TRACK_GODELWARN3", "Wenn die Trackingdaten nicht gelöscht werden sollen, dann unten klicken bei 'Nein, nicht löschen'");
define("_TRACK_HOURS", "Stunde");
define("_TRACK_IP", "IP-address");
define("_TRACK_ITHAVEBEEN", "Es sind jetzt");
define("_TRACK_ITWAS", "waren es");
define("_TRACK_LAST", "letzte");
define("_TRACK_LEAVEDELMODE", "Löschmodus verlassen");
define("_TRACK_LINKS", "Links");
define("_TRACK_LINKS_ADDLINK", "Link hinzufügen");
define("_TRACK_LINKS_BROKENLINK", "Link funktioniert nicht");
define("_TRACK_LINKS_CATEGORY", "Link Kategorie");
define("_TRACK_LINKS_DETAILS", "Details zum Link");
define("_TRACK_LINKS_MOSTPOPULAR", "Populäre Links");
define("_TRACK_LINKS_MOSTPOPULAR_TOP", "die populärsten Links");
define("_TRACK_LINKS_NEWLINKS", "neue Links");
define("_TRACK_LINKS_NEW_LASTDAYS", "neue Links der letzen");
define("_TRACK_LINKS_NEW_LASTDAYS1", "Tage");
define("_TRACK_LINKS_NEW_SELECTDATE", "Neue Links vom");
define("_TRACK_LINKS_OUTSIDESETUP", "fremder Link");
define("_TRACK_LINKS_RANDOMLINK", "Zufallslink");
define("_TRACK_LINKS_RATELINK", "Link bewerten");
define("_TRACK_LINKS_SEARCH", "in den Links suchen nach");
define("_TRACK_LINKS_SUBCATEGORY", "Link Unterkategorie");
define("_TRACK_LINKS_TOPRATED", "die am Besten bewerteten Links");
define("_TRACK_LINKS_VISIT", "Link besuchen");
define("_TRACK_MEMBERLIST", "Mitgliederliste");
define("_TRACK_MEMBERLIST_LETTER", "Mitgliederliste alphabetisch sortiert");
define("_TRACK_NEWLANGUAGE", "neue Sprache");
define("_TRACK_NEWS_ARTICLE", "Artikel");
define("_TRACK_NEWS_ARTICLE_CATEGORY", "Artikel Kategorie");
define("_TRACK_NEWS_COMMENTS", "Artikel kommentieren");
define("_TRACK_NEWS_PRINT", "Druckversion des Artikels");
define("_TRACK_NEWS_RATE", "Artikel bewerten");
define("_TRACK_NEWS_SENDFRIEND_STORY", "Artikel an einen Freund schicken");
define("_TRACK_NODONTDELETE", "Nein, nicht löschen");
define("_TRACK_PAGES", "Seiten");
define("_TRACK_PRIVATE_MESSAGES", "Private Nachrichten");
define("_TRACK_RECOMMEND_US", "diese Webseite empfehlen");
define("_TRACK_REFERER", "Verweise");
define("_TRACK_REVIEWS_LETTER", "Reviews with letter");
define("_TRACK_SEARCH", "Suche");
define("_TRACK_SEARCH_AUTHOR", "Nach Autor suchen");
define("_TRACK_SEARCH_TOPIC", "Nach Thema suchen");
define("_TRACK_SECTIONS", "Bereiche");
define("_TRACK_SECTIONS_ARTICLE", "Bereiche - Artikel");
define("_TRACK_SECTIONS_CATEGORYLIST", "Bereiche - Artikelliste für");
define("_TRACK_SERVER", "Server");
define("_TRACK_SHOW", "Tracking");
define("_TRACK_STARTPAGE", "Homepage");
define("_TRACK_STATISTICS", "Statistik");
define("_TRACK_STATISTICS_STATS", "detaillierte Statistik");
define("_TRACK_STORIES_ARCHIVE", "Archiv");
define("_TRACK_STORIES_ARCHIVE_MONTH", "Archiv - Zeitraum");
define("_TRACK_STORIES_ARCHIVE_SHOWALL", "Archiv - Alle Artikel");
define("_TRACK_SUBMITNEWS", "Neuigkeiten mitteilen");
define("_TRACK_SURVEYS", "Umfrage");
define("_TRACK_SURVEYS_COMMENTS", "Kommentar zur Umfrage");
define("_TRACK_SURVEYS_POLL", "Umfragen");
define("_TRACK_SURVEYS_POLL_RESULTS", "Ergebnis der Umfragen für");
define("_TRACK_TIME", "Zeit");
define("_TRACK_TIMEFROM", "Zeit von");
define("_TRACK_TIMETO", "Zeit bis");
define("_TRACK_TITLE", "Titel");
define("_TRACK_TO", "bis");
define("_TRACK_TODAY", "heute");
define("_TRACK_TOP10", "Top 10");
define("_TRACK_TOPICS", "Topics");
define("_TRACK_TRACKDELETED", "Zeilen aus der Tracktabelle gelöscht.");
define("_TRACK_TRACKID", "Track-ID");
define("_TRACK_TRACKINGSHOW", "Tracking anzeigen");
define("_TRACK_TRACKTEST", "Tracking der Testseite");
define("_TRACK_UID", "Benutzer-ID");
define("_TRACK_URL", "URL");
define("_TRACK_USER", "Benutzer");
define("_TRACK_USERS", "Benutzer");
define("_TRACK_VISITS", "Besuche");
define("_TRACK_WITH", "mit");
define("_TRACK_YESDELETE", "Ja, diese Daten löschen");
define("_TRACK_YESTERDAY", "gestern");
define("_TRACK_YOURACCOUNT", "Eigenes Benutzerkonto");
define("_TRACK_YOURACCOUNT_CHGTHEME", " Benutzerkonto - Webseitentheme auswählen");
define("_TRACK_YOURACCOUNT_EDITCOMM", " Benutzerkonto - Kommentar eingeben");
define("_TRACK_YOURACCOUNT_EDITHOME", " Benutzerkonto - eigene Webseite eingeben");
define("_TRACK_YOURACCOUNT_EDITUSER", " Benutzerkonto - wechseln");
define("_TRACK_YOURACCOUNT_LOGIN", " Benutzerkonto einloggen");
define("_TRACK_YOURACCOUNT_LOGOUT", " Benutzerkonto ausloggen");
define("_TRACK_YOURACCOUNT_NEW_USER", "Neues Benutzerkonto einrichten");
define("_TRACK_YOURACCOUNT_PASS_LOST", " Benutzerkonto - Paßwort vergessen");
define("_TRACK_YOURACCOUNT_PASS_STOP", " Benutzerkonto - falsches Paßwort");
define("_TRACK_YOURACCOUNT_USERDATA", "Benutzerdaten für");

?>