<?php

/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 660 $
 * $Author: PragmaMx $
 * $Date: 2022-12-18 11:34:03 +0100 (So, 18 Dez 2022) $
 */

defined("mxMainFileLoaded") or die("access denied");

unset($sqlqry);

if (!isset($tables["{$prefix}_category"])) {
  $sqlqry[] = "CREATE TABLE IF NOT EXISTS {$prefix}_category (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `parentid` int(11) DEFAULT 0,
    `title` varchar(20) NOT NULL,
    `description` text NOT NULL,
    `image` varchar(50) NOT NULL,
    `addon` varchar(20) NOT NULL,
    `type` varchar(20) NOT NULL,
    PRIMARY KEY (`id`),
    UNIQUE KEY `title` (`parentid`,`title`,`addon`,`type`) USING BTREE
  ) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;";
}

if (isset($sqlqry)) {
  setupDoAllQueries($sqlqry);
  unset($sqlqry);
}
