<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 660 $
 * $Author: PragmaMx $
 * $Date: 2022-12-18 11:34:03 +0100 (So, 18. Dez 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');
unset($sqlqry);

/* Tabellenstruktur fuer Tabelle `mx_userpoints` */
if (!isset($tables["{$prefix}_userpoints"])) {
    $sqlqry[] = "
	CREATE TABLE `{$prefix}_userpoints` (
	  `uid` int(11) NOT NULL DEFAULT '0',
	  `punkte` int(11) NOT NULL DEFAULT '0',
	  `updated` int(11) NOT NULL DEFAULT '0',
	  PRIMARY KEY (`uid`)
	) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
";
} else {
    // Felder aktualisieren
    $tf = setupGetTableFields("{$prefix}_userpoints");
    // Felder ergaenzen/loeschen
    if (!isset($tf['updated'])) {
        $sqlqry[] = "ALTER TABLE `{$prefix}_userpoints` ADD `updated` INT( 11 ) NOT NULL DEFAULT '0';";
    }

    $indexes = setupGetTableIndexes("{$prefix}_userpoints");
    if (!isset($indexes['PRIMARY'])) {
        $sqlqry[] = "ALTER TABLE `{$prefix}_userpoints` ADD PRIMARY KEY ( `uid` );";
    } else if ($indexes['PRIMARY']['Column_name'] != 'uid') {
        $sqlqry[] = "ALTER TABLE `{$prefix}_userpoints`  DROP PRIMARY KEY, ADD PRIMARY KEY ( `uid` );";
    }
}

if (isset($sqlqry)) {
    setupDoAllQueries($sqlqry);
    unset($sqlqry);
}

?>