<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

/* Sprachdatei auswählen */
mxGetLangfile(dirname(__FILE__));
$resetReferer= (stripos(PMX_REFERER,"cache")=== false)?PMX_REFERER:"index.php";

$cc = load_class("Cache",true);
//$currequest = parse_url($_SERVER['REQUEST_URI']);
//$resetReferer = basename($currequest['path']) . ((empty($currequest['query'])) ? '' : '?' . $currequest['query']);
/* Was ist zu tun ? */
switch ($op) {
    case 'reset/cache/blocks':
        include_once(PMX_SYSTEM_DIR . DS . 'mx_reset.php');
        resetBlockCache();
        return mxRedirect($resetReferer, _BLOCKDELCACHEOK, 1);
        break;
	
    case 'reset/cache/all':		
    case 'reset/cache':	
	default:
        include_once(PMX_SYSTEM_DIR . DS . 'mx_reset.php');		
        resetPmxCache();
		resetBlockCache();
		$cc->truncate();
        return mxRedirect($resetReferer, _RESETPMXCACHEALLOK, 0);
        break;
}

?>
