<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

/* nur auf der indexseite fuer Admins anzeigen */
if (MX_IS_ADMIN && defined('MX_HOME_FILE') && file_exists('setup/index.php')) {
    $mxblockcache = false;
    $rok = false;
    $idx = 'q' . substr(md5($GLOBALS['mxSecureKey']), 3, 9);
    if (isset($_GET[$idx])) {
        mx_chmod('setup/index.php', PMX_CHMOD_FULLUNOCK);
        $newname = 'setup/index_' . uniqid(rand()) . '.php';
        $rok = rename("setup/index.php", $newname);
		file_put_contents('setup/.htaccess', "deny from all\nErrorDocument 403 \"pragmaMx-Setup is locked\"\n");
        if ($rok) {
            mx_chmod($newname, PMX_CHMOD_FULLOCK);
            $content = '';
            return;
        } else {
            mx_chmod('setup/index.php', PMX_CHMOD_FULLOCK);
        }
    }
    if (!$rok) {
        $blockfiletitle = "!! " . _ATTENTION . " !!";
		$template = load_class('Template');
		$template->init_path(__FILE__);
		$template->assign(compact('idx'));
		$content .=    $template->fetch('block-AdminAlert.html');
        
          
    }
}

?>