<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

$module_name = basename(dirname(__FILE__));
mxGetLangfile($module_name);
$index = 0;
pmxBase::set("plugins",0);


include_once(PMX_MODULES_DIR . DS . $module_name .DS. "includes" .DS. "functions.php");

/* Login für den Werbekunden */
function clientlogin()
{
    global $prefix, $bgcolor1, $bgcolor2, $bgcolor3, $module_name;
    mxIncludeHeader();
    //OpenTable();
    echo "<form action=\"modules.php?name=" . $module_name . "\" method=\"post\"><center>";
    echo "<table cellpadding=\"5\" cellspacing=\"1\" border=\"0\">";
    echo "<tr><td colspan=\"2\"><center><h2>" . _BHSPONSSTATS . "</h2></center><br /><br /></td></tr>";
    echo "<tr><td>" . _BHSPONSOR . "</td><td><input type=\"text\" name=\"login\" size=\"12\" maxlength=\"10\" /></td></tr>";
    echo "<tr><td>" . _BHPASS . "</td><td><input type=\"password\" name=\"pass\" size=\"12\" maxlength=\"10\" /></td></tr>";
    echo "<tr><td colspan=\"2\"><center><input type=\"submit\" value=\"" . _LOGIN . "\" /></center></td></tr>";
    echo "<tr><td colspan=\"2\"><center><font class=\"content\">" . _BHGIVEINFO . "</font></center></td></tr>";
    echo "</table></center>";
    echo "<input type=\"hidden\" name=\"name\" value=\"" . $module_name . "\" />";
    echo "<input type=\"hidden\" name=\"op\" value=\"dologin\" />";
    echo "</form>";
   // CloseTable();
    mxIncludeFooter();
}

/* Ansicht der Bannerstatistik für den Werbekunden */
function bannerstats($login, $pass)
{
    global $prefix, $bgcolor1, $bgcolor2, $bgcolor3, $module_name, $sitename;
    $result = sql_query("select cid, name, passwd from " . $prefix . "_bannerclient where login='" . mxAddSlashesForSQL($login) . "'");
    list($cid, $name, $passwd) = sql_fetch_row($result);
    if ($login == "" || $pass == "" || $pass != $passwd) {
        mxErrorScreen(_BHLOGINERROR);
    }
    mxIncludeHeader();
    //OpenTable();
    echo "<center><b>" . _BHAKTIVBANNER . " $name</b></center><br />";
    echo "<table class=\"list full\"><tr>";
    echo "<th>ID</th>";
    echo "<th>" . _BHIMPMADE . "</th>";
    echo "<th>" . _BHIMPTOTAL . "</th>";
    echo "<th>" . _BHIMPLEFT . "</th>";
    echo "<th>" . _BHCLICKS . "</th>";
    echo "<th>% " . _BHCLICKS . "</th>";
    echo "<th>" . _BHACTIVE . "</th>";
    echo "<th>" . _BHDARSTELLUNG . "</th>";
    echo "<th>" . _BHFUNCTIONS . "</th></tr>";
    $result = sql_query("select bid, imptotal, impmade, clicks, datestart, typ, active from " . $prefix . "_banner where cid='$cid'");
    while (list($bid, $imptotal, $impmade, $clicks, $datestart, $typ, $active) = sql_fetch_row($result)) {
        $percent = (empty($impmade)) ? 0 : substr(100 * $clicks / $impmade, 0, 5);
        $left = (empty($imptotal)) ? _BHUNLIMITED : $imptotal - $impmade;
        $see = (empty($active)) ? _BHNO : _BHYES; // Hauptansicht ob aktiv oder nicht
        // Ansicht wo der Banner platziert ist
        switch ($typ) {
            case 1 :
                $typ = _BHHEADER;
                break;
            case 2 :
                $typ = _BHFOOTER;
                break;
            case 3 :
                $typ = _BHCENTERBLOCKUP;
                break;
            case 4 :
                $typ = _BHCENTERBLOCKDOWN;
                break;
            case 5 :
                $typ = _BHSIDEBLOCKLEFT;
                break;
            case 6 :
                $typ = _BHSIDEBLOCKRIGHT;
                break;
        }
        echo "<tr>";
        echo "<td>$bid</td>";
        echo "<td align=\"right\">$impmade</td>";
        echo "<td align=\"right\">$imptotal</td>";
        echo "<td align=\"right\">$left</td>";
        echo "<td align=\"right\">$clicks</td>";
        echo "<td align=\"right\">$percent%</td>";
        echo "<td align=\"center\">$see</td>";
        echo "<td align=\"center\">$typ</td>";
        echo "<td align=\"center\"><a href=\"modules.php?name=$module_name&amp;op=emailstats&amp;login=$login&amp;pass=$pass&amp;cid=$cid&amp;bid=$bid\">" . _BHEMAILSTAT . "</a></td>";
        echo "</tr>";
    }
    echo "</table>";
    //CloseTable();
    echo'<br />';
    $i = 0;
    $result = sql_query("select bid, imageurl, clickurl, script, alttext from " . $prefix . "_banner where cid='$cid'");
    while (list($bid, $imageurl, $clickurl, $script, $alttext) = sql_fetch_row($result)) {
        $i++;
        if ($i == 1) {
            title(_BHTHESEBANNERS . " $sitename");
        }
        OpenTable();
        echo "<center><br /><div class=\"content\">Banner ID: <b>$bid</b><br /><br />";
        if (empty($script)) {
            echo '<a href="' . $clickurl . '" target="_blank">' . mxCreateImage($imageurl) . '</a>';
        } else {
            echo $script;
        }
        echo "<br /><br />" . _BHTHISBANNERDIRECT . "<br />  <a href=\"$clickurl\" target=\"blank\">$clickurl</a><br /><br />" . _BHCHANGEURL . "";
        echo '<br />' . _BHSEND . " <a href=\"modules.php?name=$module_name&amp;op=emailstats&amp;login=$login&amp;pass=$pass&amp;cid=$cid&amp;bid=$bid\">" . _BHEMAILSTAT . "</a> " . _BHTHISBANNER . "";
        echo "</div></center>";
        CloseTable();
        echo'<br />';
    }
    mxIncludeFooter();
    exit;
}

/* Funktion zum senden der Stats an den Werbekunden via E-Mail */
function emailstats($login, $cid, $bid, $pass)
{
    global $prefix, $bgcolor1, $bgcolor2, $bgcolor3, $module_name, $sitename;
    $result2 = sql_query("select name, email from " . $prefix . "_bannerclient where cid='" . intval($cid) . "'");
    list($name, $email) = sql_fetch_row($result2);
    if ($email == "") {
        $print = "<br /><br /><br /><b>" . _BHSTATFORNO . " $bid " . _BHNOTSENDBECAUSE . '<br />' . _BHNOEMAIL . " $name<br />" . _BHCONTACTADMIN . "<br /><br /></b>";
    } else {
        $result = sql_query("select bid, imptotal, impmade, clicks, imageurl, clickurl, datestart from " . $prefix . "_banner where bid='" . intval($bid) . "' and cid='" . intval($cid) . "'");
        list($bid, $imptotal, $impmade, $clicks, $imageurl, $clickurl, $datestart) = sql_fetch_row($result);
        $percent = (empty($impmade)) ? 0 : substr(100 * $clicks / $impmade, 0, 5);
        $left = (empty($imptotal)) ? _BHUNLIMITED : $imptotal - $impmade;
        $imptotal = (empty($imptotal)) ? _BHUNLIMITED : $imptotal;
        $fecha = date("j. F Y, h:iA.");
        $subject = "" . _BHYOURSTATS . "";
        $message = "" . _BHCOMPLSTAT . " " . _BHNNAME . " $name " . _BHBANNERID . " $bid " . _BHBANNERIMG . " $imageurl " . _BHBANNERURL . " $clickurl " . _BHVIEWSBUY . " $imptotal " . _BHVIEWSMADE . " $impmade " . _BHVIEWSLEFT . " $left " . _BHCLICKNUM . " $clicks " . _BHCLICKRATE . " $percent " . _BHREPORT . " $fecha";
        // $from = "$sitename";
        mxMail($email, $subject, $message);
        $print = "<br /><b>" . _BHSTATFORNO . " $bid " . _BHWASSEND . "<br /><br /><i>$email</i> " . _BHFROM . " $name<br /><br /></b>";
    }
    mxIncludeHeader();
    OpenTable();
    echo "<center>" . $print . '<br /><br />' . _GOBACK . "</center>";
    CloseTable();
    echo '<br />';
    OpenTable();
    echo "<pre>" . mxHtmlEntityDecode($message) . "</pre>";
    CloseTable();
    echo '<br />';
    mxIncludeFooter();
}

$op = (empty($_REQUEST['op'])) ? "" : $_REQUEST['op'];
$typ = (empty($_REQUEST['typ'])) ? 1 : (int)$_REQUEST['typ'];


switch ($op) {
    case "login":
        clientlogin();
        break;

    case "dologin":
        bannerstats($login, $pass);
        break;

    case "emailstats":
        emailstats($login, $cid, $bid, $pass);
        break;
    case "click":
        $bid = (empty($_REQUEST['bid'])) ? 0 : intval($_REQUEST['bid']);
        clickbanner($bid);
        break;
    default:
        clientlogin();
        break;
}

?>