<?php

/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 712 $
 * $Author: Nouvelle $
 * $Date: 2023-10-30 00:08:32 +0100 (Mo, 30 Okt 2023) $
 */

$hook = function ($module_name, $options, &$items) {
  // $options enthält nur den Schlüssel $top
  // $items ergänzt die bestehende Liste

  global $prefix;

  // die Variable $top extrahieren
  extract($options, EXTR_SKIP);

  $i_num = 0;

  // Top 10 Pages in Content
  $result = sql_query("SELECT pid, title, counter FROM {$prefix}_pages WHERE active='1' AND counter>0 ORDER BY counter DESC LIMIT " . intval($top));
  $rows = sql_num_rows($result);
  if ($rows > 1) {
    $i_num++;
    $items[$module_name . $i_num]['caption'] = $rows . ' ' . _MOSTREADPAGES;
    while (list($pid, $title, $counter) = sql_fetch_row($result)) {
      if ($counter > 0) {
        $items[$module_name . $i_num]['list'][] = '<a href="modules.php?name=' . $module_name . '&amp;pid=' . $pid . '">' . $title . '</a> (' . $counter . ' ' . _READS . ')';
      }
    }
  }
};
