<?php

/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 712 $
 * $Author: Nouvelle $
 * $Date: 2023-10-30 00:08:32 +0100 (Mo, 30 Okt 2023) $
 */

$hook = function ($module_name, $options, &$items) {
  // $options enthält nur den Schlüssel $top
  // $items ergänzt die bestehende Liste

  global $prefix;

  // die Variable $top extrahieren
  extract($options, EXTR_SKIP);

  $i_num = 0;

  // Top 10 downloads
  $result = sql_query("SELECT lid, cid, title, hits FROM " . $prefix . "_downloads_downloads WHERE cid > 0 AND hits>0 ORDER BY hits DESC LIMIT " . intval($top));
  $rows = sql_num_rows($result);
  if ($rows > 1) {
    $i_num++;
    $items[$module_name . $i_num]['caption'] = $rows . ' ' . _DOWNLOADEDFILES;
    while (list($lid, $cid, $title, $hits) = sql_fetch_row($result)) {
      if ($hits > 0) {
        $res = sql_query("SELECT title FROM " . $prefix . "_downloads_categories WHERE cid='" . intval($cid) . "'");
        list($ctitle) = sql_fetch_row($res);
        $utitle = str_replace(" ", "_", $title);
        $items[$module_name . $i_num]['list'][] = '<a href="modules.php?name=' . $module_name . '&amp;op=view&amp;lid=' . $lid . '">' . $title . '</a> (' . _DLTOPCATEGORY . ': ' . $ctitle . ') - (' . $hits . ' ' . _LDOWNLOADS . ')';
      }
    }
  }
};
