<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * Author: Olaf Herfurth / TerraProject  http://www.tecmu.de
 *
 * $Revision: 660 $
 * $Author: PragmaMx $
 * $Date: 2022-12-18 11:34:03 +0100 (So, 18. Dez 2022) $
 */

$hook = function($module_name, $dummy, &$content)
{
    /* $dummy wird hier nicht übergeben, ist also immer leer */

    global $prefix;
    if (MX_MODULE != $module_name) {
        $temp = array();
        $result = sql_system_query("SELECT text.tid,text.title,text.text FROM {$prefix}_encyclopedia_text as text, {$prefix}_encyclopedia as section WHERE  text.eid=section.eid and section.active=1 ");
        while ($ency = sql_fetch_assoc($result)) {
            $text = mxCutString(strip_tags($ency['text']), 100);
            $temp[$ency['title']] = "<a href=\"modules.php?name={$module_name}&amp;op=content&amp;tid=" . $ency['tid'] . "\" title=\"" . $module_name . ": " . $text . "\" >" . $ency['title'] . "</a>";
        }
        $content = mxChangeContent($content, $temp, 1);
        unset ($temp);
    }
} ;

?>