<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 660 $
 * $Author: PragmaMx $
 * $Date: 2022-12-18 11:34:03 +0100 (So, 18. Dez 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');
// $modname = basename(dirname(dirname(__FILE__)));
unset($sqlqry);

if (!isset($tables["{$prefix}_ephem"])) {
    $sqlqry[] = "
CREATE TABLE `{$prefix}_ephem` (
  `eid` int(11) NOT NULL auto_increment,
  `did` int(2) NOT NULL default '0',
  `mid` int(2) NOT NULL default '0',
  `yid` int(4) NOT NULL default '0',
  `content` text NULL,
  `elanguage` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`eid`)
) ENGINE=MyISAM DEFAULT CHARACTER SET utf8  COLLATE utf8_unicode_ci;";
}

/**
 * TODO:
 *
 * Argument 1: Array
 * (
 * [eid] => 1
 * [text] => 1
 * [von] => 2
 * [beschr] => 2001
 * [content] => ein penner geht herum....
 * [elanguage] => german
 * )
 */

if (isset($tables["{$prefix}_ephem"])) {
    $tf = setupGetTableFields("{$prefix}_ephem");
    if ($tf['content']['Default'] !== null) {
        $sqlqry[] = "ALTER TABLE `{$prefix}_ephem`
                CHANGE `content` `content` text NULL";
    }
}

if (isset($sqlqry)) {
    setupDoAllQueries($sqlqry);
    unset($sqlqry);
}

?>