<?php

/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 712 $
 * $Author: Nouvelle $
 * $Date: 2023-10-30 00:08:32 +0100 (Mo, 30 Okt 2023) $
 */

$hook = function ($module_name, $dummy, &$items) {
  // $dummy wird hier nicht übergeben, ist also immer leer
  // $items ergänzt die bestehende Liste

  global $prefix;

  $result = sql_num_rows(sql_query("SELECT * FROM {$prefix}_nukebook "));
  if ($result) {
    // Atttribute
    $items[] = array(
      'module' => $module_name,
      'url' => "modules.php?name=$module_name",
      'icon' => "modules/$module_name/images/guestbook.png",
      'caption' => _STAT_GBTERMS,
      'value' => $result,
    );
  }
};
