<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * this file based on: Nuke Guestbook v2.0.0
 * Copyright (c) 2001 by Christopher Thorjussen (joffer@online.no), http://www.nukemodules.com
 * Nuke Guestbook is based on Advanced Guestbook 1.01 (PHP/MySQL)
 * Copyright (c) 2001 Chi Kien Uong, http://www.proxy2.de
 * Modified by Francesco Bozzotta, (webmaster@nukeitalia.com), http://www.nukeitalia.com
 * Copyright (c) 2002 by Jochem Schausten (webmaster@tp-krefeld.de), http://www.tp-krefeld.de
 * php-nuke Web Portal System - http://phpnuke.org/
 * Thatware - http://thatware.org/
 *
 * Translated by : Jochem Schausten webmaster@tp-krefeld.de
 */

defined('mxMainFileLoaded') or die('access denied');
define("_NBENTRIES", "Einträge pro Seite:");
define("_NBALLOWHTML", "HTML erlauben:");
define("_NBALLOWNBCODE", "bbCode erlauben:");
define("_NBALLOWSMILIES", "Smilies erlauben:");
define("_NBSETTINGS", "Einstellungen");
define("_NBPOSTADMINTITLE", "Gästebuch-Administration");
define("_NBDELETEENTRY", "Eintrag löschen");
define("_NBGUESTBOOKID", "Gästebuch-ID:");
define("_NBMAXWORDLENGTH", "Max. Wortlänge:");
define("_NBONLYREGGEDUSERS", "Einträge nur durch registrierte Benutzer");
define("_NBEDITBYADMIN", "Eintrag durch Webmaster editiert");
define("_NBHTMLDISABLED", "HTML-Code ist ausgeschaltet");
define("_NBHTMLENABLED", "HTML-Code ist eingeschaltet");
define("_NBSIGNGUESTBOOK", "Hier kannst Du Dich eintragen");
define("_NBBACKTOGUESTBOOK", "Zurück zum Gästebuch");
define("_NBCOMMENTS", "Kommentare");
define("_NBBACKTOFORM", "Zurück zum Eingabe-Formular");
define("_NBTHANKYOU", "Herzlichen Dank für Deinen Eintrag.<br />Deine Mitteilung wurde dem Gästebuch hinzugefügt!");
define("_NBREADGUESTBOOK", "Gästebuch lesen");
define("_NBFILLOUT", "Fülle bitte die untenstehenden Felder aus. In Feldern mit einem (*) ist ein Eintrag erforderlich.");
define("_NBSMILIESON", "Smilies sind eingeschaltet");
define("_NBSMILIESOFF", "Smilies sind ausgeschaltet");
define("_NBNBCODEON", "bbCode ist eingeschaltet");
define("_NBNBCODEOFF", "bbCode ist ausgeschaltet");
define("_NBSHOWLEGEND", "Erläuterung anzeigen");
define("_NBGUESTBOOKENTRY", "Unten siehst Du Deinen Gästebucheintrag");
define("_NBNAME", "Name");
define("_NBEMAIL", "E-Mail");
define("_NBHOMEPAGE", "Homepage");
define("_NBYOURMESSAGE", "Deine Mitteilung");
define("_NBGUESTBOOK", "Gästebuch");
define("_NBRESET", "Zurücksetzen");
define("_NBSUBMIT", "Eintragen");
define("_NBPREVIEW", "Vorschau");
define("_NBGOBACK", "Zurück");
define("_NBGO", "Go");
define("_NBTOTALRECORDS", "Eintragungen bisher:");
define("_NBRECORDSPERPAGE", "Eintragungen pro Seite:");
define("_NBPREVPAGE", "Vorherige Seite");
define("_NBNEXTPAGE", "Nächste Seite");
define("_NBERRORNAME", "Du hast vergessen, das Feld 'Name' auszufüllen. Hole dies bitte nach!");
define("_NBERRORMSG", "Du hast vergessen, das Feld 'Mitteilung' auszufüllen. Hole dies bitte nach!");
define("_NBERRORTITLE", "Es ist ein Fehler aufgetreten");
define("_NBREGONLY", "In das Gästebuch können sich nur registrierte Benutzer eintragen. Du kannst Dich <a href=\"modules.php?name=User_Registration\">hier</a> kostenlos eintragen, oder <a href=\"modules.php?name=Your_Account\">hier einloggen</a>, wenn Du bereits registriert bist.");
define("_NBNUKEINFO", "Benutzerinfo");
define("_NBDELETEPOST", "Löschen");
define("_NBEDITENTRY", "Editieren");
define("_NBTITLE", "Gästebuch");
define("_NBWELCOME", "Willkommen in unserem Gästebuch. Hier kannst Du uns Deine Nachrichten und Kommentare hinterlassen.");
define("_NBCONFIRMTXT", "Herzlichen Dank für Deine Mitteilung.<br />Wir werden Deinen Gästebuch-Eintrag in Kürze veröffentlichen.");
define("_NBREJECTENTRY", "Verwerfen");
define("_NBCONFIRMENTRY", "Bestätigen");
define("_NBCONFIRMENTRIES", "Einträge bestätigen?");
define("_NBNOSUBMISSIONS", "Keine Neueinträge");
define("_NBNEWSUBMISSIONS", "Neue Einträge");
define("_NBDATE", "Datum");
define("_NBHOST", "Host");
define("_NBENTRYCHECK", "Eintragsüberprüfung");
define("_NBSUBMISSIONSADMIN", "Administration Eintragsbestätigung");
define("_NBGUESTBOOKADMINISTRATION", "Gästebuch Administration");
define("_NBENTRYWARNING", "Du hast zwar die Bestätigungsfunktion abgeschaltet, es liegen aber noch folgende unveröffentlichte Einträge vor!");
define("_NBENTRYCONFIRMISOUT", "Das Feature Eintragsbestätigung ist abgeschaltet.");
define("_NBRIGHTBLOCKS", "Sollen bei Anzeige des Gästebuchs die Blöcke rechts angezeigt werden?");
define('_NBASGUEST', 'als Gast');
define("_NBALLOWEDHTML", "erlaubter HTML-Code:");
define("_NBSAVECHANGES", "Änderungen speichern");
define("_NBADDENTRY", "Eintrag hinzufügen");
define("_NBGOTOENTRY", "Zurück zum Eintrag");
define('_NBDOCOMMENT', 'Kommentieren');
define('_NBWAITTOPOST', 'Du hast vor Kurzem erst einen Beitrag gesendet. Bitte warte ein paar Sekunden.');
define('_NBSPAMWAIT', 'Wartezeit, bis der gleiche User wieder einen Beitrag senden kann');
define('_NBSPAMWAIT2', 'Sekunden');
define("_NBNAVIENTRY", "Eintrag");
define("_NBNOTIFY", "Über neue Einsendungen per E-Mail informiert werden?");
define("_NBUSEWEBSITE", "Eingabe/Anzeige einer Homepageadresse ermöglichen?");

?>