<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * Author: Olaf Herfurth / TerraProject  http://www.tecmu.de
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

function imp_getDefaultInfo () {
	
	$impress=array();
	$impress['german']="<h3><strong class=\"warning\">Das ist nur ein Beispiel!</strong><br /><br /></h3>
	<table border=\"0\" width=\"100%\">
	  <tr>
		<td width=\"50%\">
		  <p><b>oh-Domain (.de)</b></p>
		  <p>Verantwortlich:</p>
		  <p>Karl Mustermann<br />Postfach 5456<br />46566 Musterdorf</p>
		  <p>Telefon: +00 0000 000000<br /></p>
		</td>
		<td width=\"50%\">
		  <p><b>Die-Domain (.org)</b></p>
		  <p>Redaktion:</p>
		  <p>Emil Mustermeier<br />Knallstrasse 44<br />67676 Beispielort</p>
		  <p>Telefon: +00 0000 000000<br /></p>
		</td>
	  </tr>
	</table>

	<p>Die Copyrights für alle bearbeitete Bilder, Grafiken
	und Texte, wenn nicht ausdrücklich anders erwähnt, liegen bei den jeweiligen
	Autoren und ebenso die Haftung für das jeweils verwendete Material.</p>

	<hr noshade=\"noshade\" size=\"1\" />
	<p align=\"center\"><b>Hier kann Ihr Haftungsausschluss stehen!</b></p>
	<p>Platzieren Sie hier einen Text, der eine Rechtsgültigkeit für das Land besitzt, unter dessen Rechtssystem Ihre Seite fällt.</p>
	<p>Möglicherweise müssen Sie auch Rechtsprechungen anderer Länder gerecht werden.</p>
	<p>Genauere Informationen zu diesem Thema kann Ihnen ein Rechtsanwalt Ihres Vertrauens geben.</p>
	";

	$impress['german_du']="<h3><strong class=\"warning\">Das ist nur ein Beispiel!</strong><br /><br /></h3>
	<table border=\"0\" width=\"100%\">
	  <tr>
		<td width=\"50%\">
		  <p><b>oh-Domain (.de)</b></p>
		  <p>Verantwortlich:</p>
		  <p>Karl Mustermann<br />Postfach 5456<br />46566 Musterdorf</p>
		  <p>Telefon: +00 0000 000000<br /></p>
		</td>
		<td width=\"50%\">
		  <p><b>Die-Domain (.org)</b></p>
		  <p>Redaktion:</p>
		  <p>Emil Mustermeier<br />Knallstrasse 44<br />67676 Beispielort</p>
		  <p>Telefon: +00 0000 000000<br /></p>
		</td>
	  </tr>
	</table>

	<p>Die Copyrights für alle bearbeitete Bilder, Grafiken
	und Texte, wenn nicht ausdrücklich anders erwähnt, liegen bei den jeweiligen
	Autoren und ebenso die Haftung für das jeweils verwendete Material.</p>

	<hr noshade=\"noshade\" size=\"1\" />
	<p align=\"center\"><b>Hier kann Ihr Haftungsausschluss stehen!</b></p>
	<p>Platzieren Sie hier einen Text, der eine Rechtsgültigkeit für das Land besitzt, unter dessen Rechtssystem Ihre Seite fällt.</p>
	<p>Möglicherweise müssen Sie auch Rechtsprechungen anderer Länder gerecht werden.</p>
	<p>Genauere Informationen zu diesem Thema kann Ihnen ein Rechtsanwalt Ihres Vertrauens geben.</p>
	";

	$impress['french']="<h3><strong class=\"warning\">Ceci est seulement un exemple!</strong><br /></h3>
	<table border=\"0\" width=\"100%\">
	  <tr>
		<td width=\"50%\">
		  <p><b>oh-Domain (.de)</b></p>
		  <p>Responsible:</p>
		  <p>Karl Mustermann<br />1234 Postbox<br />London NW1 5PX</p>
		  <p>Phone: +00 0000 000000<br /></p>
		</td>
		<td width=\"50%\">
		  <p><b>Die-Domain (.org)</b></p>
		  <p>Editorial staff:</p>
		  <p>Emil Mustermeier<br />12 Mainstreet<br />London SW1Y 5BQ</p>
		  <p>Phone: +00 0000 000000<br /></p>
		</td>
	  </tr>
	</table>

	<p>The copyrights for all worked on pictures, diagrams and texts,
	if not expressly differently mentions, are with the respective authors and likewise
	the adhesion for the material used in each case.</p>

	<hr noshade=\"noshade\" size=\"1\" />
	<h4 class=\"align-center\">Ici vous pouvez placer votre disclaimer!</h4>
	<p>You should place a text, which possesses a legal validity for the country, under whose juridical system your side falls.</p>
	<p>Possibly you must become fair also right speaking of other countries.</p>
	<p>An attorney of your confidence can give you more exact information to this topic.</p>
	";

	$impress['english']="<h3><strong class=\"warning\">That is only an example!</strong><br /><br /></h3>
	<table border=\"0\" width=\"100%\">
	  <tr>
		<td width=\"50%\">
		  <p><b>oh-Domain (.de)</b></p>
		  <p>Responsible:</p>
		  <p>Karl Mustermann<br />1234 Postbox<br />London NW1 5PX</p>
		  <p>Phone: +00 0000 000000<br /></p>
		</td>
		<td width=\"50%\">
		  <p><b>Die-Domain (.org)</b></p>
		  <p>Editorial staff:</p>
		  <p>Emil Mustermeier<br />12 Mainstreet<br />London SW1Y 5BQ</p>
		  <p>Phone: +00 0000 000000<br /></p>
		</td>
	  </tr>
	</table>

	<p>The copyrights for all worked on pictures, diagrams and texts,
	if not expressly differently mentions, are with the respective authors and likewise
	the adhesion for the material used in each case.</p>

	<hr noshade=\"noshade\" size=\"1\" />
	<p align=\"center\"><b>Here you may place your disclaimer!</b></p>
	<p>You should place a text, which possesses a legal validity for the country, under whose juridical system your side falls.</p>
	<p>Possibly you must become fair also right speaking of other countries.</p>
	<p>An attorney of your confidence can give you more exact information to this topic.</p>
	";

	$impress['turkish']="<h3><strong class=\"warning\">Bu sayfa sadece örnektir!</strong><br /></h3>
	<table border=\"0\" width=\"100%\">
	  <tr>
		<td width=\"50%\">
		  <p><b>Şirket Adı</b></p>
		  <p>Sorumlu:</p>
		  <p>Mehmet Doğan<br />Posta Kutusu 1234<br />İstanbul</p>
		  <p>Telefon: +00 0000 000000<br /></p>
		</td>
		<td width=\"50%\">
		  <p><b>sirketadi.com</b></p>
		  <p>Editör:</p>
		  <p>Ahmet Aslan<br />12. Cadde<br />İstanbul</p>
		  <p>Telefon: +00 0000 000000<br /></p>
		</td>
	  </tr>
	</table>

	<p>Eğer yazarların kendileri tarafından açıkça farklı bir şekilde söylenmemişse tüm resim, şema ve yazılar için telif hakları, ve aynı şekilde her durumda materyal kullanımı için telif haklarına uyma.</p>

	<hr noshade=\"noshade\" size=\"1\" />
	<p align=\"center\"><b>Buraya tekziplerinizi koyabilirsiniz.!</b></p>
	<p>Buraya adlı sistemi senin tarafında olan bir ülkenin yasal geçerliliklerine sahip olan bir yazı koymalısın.</p>
	<p>Aynı zamanda mümkün olduğunca diğer ülkelerden bahsederken de adil olmalısınız.</p>
	<p>Bir avukat bu konuda daha fazla tam bilgi verebilir.</p>
	";

	$impress['danish']="<h3><strong class=\"warning\">Dette er kun et eksempel!</strong><br /></h3>

	<table border=\"0\" width=\"100%\">
	  <tr>
		<td class=\"content\" width=\"100%\">
		  <p class=\"content\" align=\"center\"><b>http://www.din-hjemmeside.dk</b></p>
		  <p class=\"content\" align=\"center\">Ansvarlige:<br>
			<b>Firma<br>
			</b>dit navn<br />vejnavn 123<br />DK-1234 bynavn<br>
			Telefon: +45 12345678<br /></p>
		</td>
	  </tr>
	</table>

	<p class=\"content\">Ophavsret for alle billeder, grafik og tekst brugt i
	artiklerne ligger, hvis ikke anderledes sagt, ved de enkelte autorer og ligeså
	ansvaret for det brugte material.</p>

	<hr noshade=\"noshade\" size=\"1\" />
	";
	return $impress;
}


function imp_getdefault($lang = '')
{
	$impress=imp_getDefaultInfo();
	return $impress[$lang];
	
	/* holt die alten Daten aus den files */
    global  $module_name, $currentlang, $doc, $impress;
	
	$lang = ($lang=="german_du")?"german":$lang;
	$lang = ($lang=="")?((strpos($GLOBALS['currentlang'], 'german') === 0) ? "german" : $GLOBALS["currentlang"]):$lang;
	
	$imp_filename = 'modules/' . $module_name . '/language/imp-' . $lang . '.tpl.htm';
	
	if (file_exists(PMX_MODULES_DIR . DS . $module_name . "/imp.tpl.htm")) {
		$file = file_get_contents(PMX_MODULES_DIR . DS . $module_name . "/imp.tpl.htm");
			$file=encodeToUtf8($file);
	} else {
		$oldfile=PMX_MODULES_DIR . DS . $module_name . "/language/imp-" . $lang . ".tpl.htm";
		if (file_exists($oldfile)) { 	//alte Datei vorhanden
			$file = file_get_contents($oldfile);
			$file=encodeToUtf8($file);
		} else {
			$file= $impress[$lang];		// defaultangaben einlesen
		}
	}
	return clean_tags($file);
}

function encodeToUtf8($string) {
     return mb_convert_encoding($string, "UTF-8", mb_detect_encoding($string, "UTF-8, ISO-8859-1, ISO-8859-15", true));
}

function clean_tags($file)
{

	$file = preg_replace("#\<!--(.*)--\>#si", " ", $file); // HTML-Kommentare loeschen
	$file = str_replace("{copyrightlink}", "", $file);	
	$file = str_replace("{developerinfo}", "", $file);	
	$file = str_replace("{module_info}", "", $file);	
	$file = str_replace("{design_info}", "", $file);	
	$file = str_replace("{plugin_info}", "", $file);	
	$file = str_replace('height: 600px;', "", $file);	
	return $file;

}

function getDefaultConfig() {
	$config['plginfo']=0;
	$config['pmxlink']=0;
	$config['modinfo']=0;
	$config['styleinfo']=0;
	
	return $config;
}
?>