<?php

/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 712 $
 * $Author: Nouvelle $
 * $Date: 2023-10-30 00:08:32 +0100 (Mo, 30 Okt 2023) $
 */

// $uid muss vorhanden sein!!
$hook = function ($module_name, $para_uid) {
  // $para_uid enthält hier nur die uid des Users !!
  extract($para_uid, EXTR_SKIP);

  $userinfo = mxGetUserDataFromUid($uid);

  global $prefix;

  if (empty($userinfo['uid'])) {
    return;
  }

  if (!isset($userinfo['femail'])) {
    $userinfo['femail'] = $userinfo['email'];
  }

  $del_mails[] = $userinfo['email'];
  $del_mails[] = $userinfo['femail'];
  $del_ids[] = 0;

  $qry = "SELECT * FROM `{$prefix}_newsletter`
    WHERE uid=" . intval($userinfo['uid']) . "
    OR email='" . mxAddSlashesForSQL($userinfo['email']) . "'
    OR email='" . mxAddSlashesForSQL($userinfo['femail']) . "'";
  $result = sql_query($qry);
  while ($row = sql_fetch_assoc($result)) {
    $del_mails[] = $row['email'];
    $del_ids[] = $row['id'];
  }

  $del_mails = mxAddSlashesForSQL($del_mails);

  $delqry = "DELETE FROM {$prefix}_newsletter
    WHERE email IN('" . implode("','", $del_mails) . "')
    OR id IN(" . implode(",", $del_ids) . ")
    OR uid=" . intval($uid);
  $result = sql_query($delqry);

  if ($result) {
    $delqry = "DELETE FROM {$prefix}_newsletter_sendto
      WHERE userid IN(" . implode(",", $del_ids) . ")";
    $result = sql_query($delqry);
  }
};
