<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * this file based on:
 * PHP-NUKE-Addon Newsletter 1.40
 * Copyright © by Andreas Guenther, 26.08.2001
 * webmaster@bariba.de / http://www.bariba.de
 * php-nuke Web Portal System - http://phpnuke.org/
 * Thatware - http://thatware.org/
 * -----------------------------------------------------------
 * translated by: Diabolo from www.pragmamx.fr (20/04/2005)
 * -----------------------------------------------------------
 */

defined('mxMainFileLoaded') or die('access denied');

define("_NL_SENDIT", "Envoyer");
define("_NL_SENDOK", "Nous vous avons envoyé un courriel de confirmation.");
define("_NL_WELCOME", "Si vous voulez souscrire à notre newsletter, " . "veuillez entrer votre courriel ici. Nous vous enverrons un lien de " . "confirmation pour l'inscription. Vous pouvez également vous " . "désinscrire.");
define("_NL_NOEMAIL", "L'adresse courriel semble invalide.");
define("_NL_CLICKHERE", "Veuillez cliquer ici!");
define("_NL_NOABO", "Ce courriel n'est pas inscrit.");
define("_NL_ALREADY", "Ce courriel est déjà inscrit à la newsletter.");
define("_NL_TITLE", "Newsletter");
define("_NL_SUBJECT", "Souscription  à la newsletter");
define("_NL_CONFTEXT", "Bonjour,\n\nvous ou quelqu'un d'autre a utilisé ce courriel pour " . "souscrire à notre newsletter. Vérifier qu'il s'agit bien de vous " . "et cliquer sur le lien que nous vous avons envoyé pour confirmation. Si vous ne " . "voulez pas la newsletter, ne faite rien.\n\nMerci.");
define("_NL_THISLINK", "veuillez suivre ce lien: \n");
define("_NL_UNSUBOK", "Votre souscription a été prise en compte.");
define("_NL_SUBOK", "Vous êtes inscrit avec succès.");
define("_NL_SUBNOT", "Le lien que vous avez utilisé n'est pas valide!");
define("_NL_ACCESSDENIED", "Veuillez vous connecter comme administrateur si vous voulez envoyer une newsletter!");
define("_NL_ADMINTITLE", "Zone administrateur pour la Newsletter");
define("_NL_LETTERSUBJECT", "Sujet:");
define("_NL_DEFAULTSUBJECT", "Newsletter");
define("_NL_LETTERTEXT", "Saisissez ici le texte de votre newsletter:");
define("_NL_COUNTABO", "Vous avez actuellement ");
define("_NL_ABO", "souscription(s)");
define("_NL_OK", "Newsletters envoyées!");
define("_NL_LETTERTEXTHTML", "Entrer le code HTML ici. Vous pouvez aussi entrer votre code HTML dans la zone ci-dessous. " . "Dans ce cas, les tags HTML ne seront pas affichés si le courriel est envoyé à " . "quelqu'un qui ne veut pas du format HTML");
define("_NL_VIEWLINK", "Cliquer ici pour voir la liste des souscriptions.");
define("_NL_SUBTABLEHEAD", "<th>Courriel</th><th>Type</th><th>Confirmation<br />reçue</th><th>Reg-Date</th><th>Reg-IP</th>");
define("_NL_ADMINMENU", "Cliquer ici pour revenir à la page administration.");
define("_NL_SENDLETTERS", "Les souscripteurs vont reçevoir les newsletters suivantes:");
define("_NL_SENDLETTERSHEAD", "<th>Sujet</th><th>Date</th>");
define("_NL_VIEWLETTER", "Ici vous pouvez voir le contenu de la newsletter.");
define("_NL_NOTEXTTOPRINT", "Pas de texte sauvé pour cette newsletter.");
define("_NL_VIEWOLD", "Voir anciennes newsletters.");
define("_NL_ALTERNATESENDER", "Courriel de l'expéditeur");
define("_NL_ATTACHSTORY", "Ajouter un article:");
define("_NL_ATTACHTYPE", "Ajouter:");
define("_NL_NONE", "Rien");
define("_NL_LINKONLY", "Titre et lien vers l'article");
define("_NL_HOMEANDLINK", "Seulement le texte de début et lien vers l'article");
define("_NL_FULLSTORY", "Texte complet et lien vers l'article");
define("_NL_LINKTEXT", "Vous pouvez voir l'article ici.");
define("_NL_INSERTNOW", "Ajouter");
define("_NL_STORYINSERTED", "Article ajouté");
define("_NL_GOON", "Résumé");
define("_NL_ADDSEPERATOR", "Ajouter un séparateur");
define("_NL_BANNERADD", "Ajouter une bannière:");
define("_NL_BANNERTEXT", "Merci de visiter notre sponsor:");
define("_NL_BANNERSINSERTED", "La bannière a été ajoutée.");
define("_NL_INFOTEXT", "Vous avez souscrit à cette newsletter 'Double-Opt-In' conformémént à:\n");
define("_NL_INFOUNSUB", "Pour supprimer votre courriel de la newsletter, suivez ce lien:\n");
define("_NL_DOI", "Demande de réinscription à tous les utilisateurs (Double-Opt-In conform)");
define("_NL_DOIERROR", "Vous n'avez pas confirmé cette action normalement!");
define("_NL_DOIINTRO", "Avec cette option vous allez envoyer un courriel à toutes les addresses inscritent à votre newsletter.
<br />Ce courriel contient un lien pour se réinscrire à votre newsletter.
Si l'utilisateur ne se réinscrit pas en suivant le lien, ceci dans les 7 jours, son courriel sera supprimé de votre newsletter.<br /><br />
C'est ce que vous voulez faire ?<br />
Le blocage de Spam est plus dur de jours en jours. C'est pour cette raison que vous devez montrer à votre hébergeur et toutes
personnes officielles, comment vous avez reçu vos multiples courriels et que vos utilisateurs se sont inscrits  eux-mêmes à votre
Newsletter.<br />
Tous les nouveaux utilisateurs inscrits sur la Newsletter sont automatiquement et correctement enregistrés par leurs ip, dates d'enregistrement et leurs hébergeur.
Mais les anciennes adresses que vous avez pu avoir avant d'utiliser cette newsletter, NE DOIVENT PAS être utilisées pour
le processus d'enregistrement 'double-opt-in'.");
define("_NL_DOISENDIT", "Voulez-vous envoyer un courriel de réinscription à tout le monde ?");
define("_NL_DOISENDITCHECK", "<font color=red>Je suis sûr de vouloir envoyer ce courriel.</font>");
define("_NL_DOICANCEL", "Annuler");
define("_NL_DOIMAILSUB", "Veuillez vous réinscrire à la Newsletter suivante: ");
define("_NL_DOIMAIL1", "Bonjour,\nvous avez souscrit à cette newsletter:");
define("_NL_DOIMAIL2", "Nous voulons vous assurer que tout est correct.\n
Si vous voulez recevoir cette newsletter, veuillez suivre le lien inclu
DANS LES 7 JOURS, sinon votre courriel sera automatiquement supprimée.\n
Veuillez continuer, SEULEMENT si vous êtes certain de vouloir vous inscrire à cette newsletter:");
define("_NL_DOIMAIL3", "Nous vous remerçions de votre attention, bonne journée.");
define("_NL_DOILIST", "Envoyer une liste des souscriptions à l'administrateur");
define("_NL_DOILISTTEXT", "Avec cette option, vous pouvez créer une liste de tous les membres inscrits à la newsletter et
envoyer cette liste à l'adresse courriel de l'administrateur.<br />
Ceci est utile pour prouver à votre hébergeur que vous n'êtes pas un spammeur. Nous recommandons la discussion AVANT d'entrer en conflit
avec votre hébergeur et remettez lui (seulement si nécessaire!) cette 'liste des Souscriptions' pour ne pas devenir un membre
de toutes les listes Antispam du net!<br /><br /><br />
Voulez-vous envoyer la liste à l'administrateur?");
define("_NL_DOILISTSENDOK", "'liste des Souscriptions' a été envoyée à l'administrateur.");
define("_NL_SYNCNEWTABLES", "[ syncroniser ustilisateur-date - NON RECOMMANDE! ]");
define("_NL_PREVENTRY", "page précédente");
define("_NL_NEXTENTRY", "page suivante");
define("_NL_AMOUNT" , "entrée(s)");
define("_NL_ERR_ALTERNATEMAIL", "L'adresse email <i>%s</i> est incorrecte!");
define("_NL_ERR_ADMINMAIL", "Etant donné qu'il s'agit du courriel administrateur, celui-ci doit correspondre dans <a href=\"" . adminUrl('settings') . "\" target=\"_blank\">la configuration</a>!");
define("_NL_NOTSUBSCRIBED", "Vous n'êtes pas inscrit à la Newsletter");
define("_NL_SUBSCRIBED", "Vous êtes inscrit à la Newsletter");
define("_NL_ERR_NOTSEND", "Le(s) courriel(s) n'ont pas pu être envoyé.");
define("_NL_ERR_NOTSENDNOTE", "Veuillez essayer ultérieurement.<br/>Si cette erreur se reproduit, veuillez en informer le <a href=\"mailto:" . $GLOBALS['adminmail'] . "\">webmaster</a>.");
define("_NL_SUCCESSMAILS", "%s email sent");
define("_NL_SENDLETTER", "Envoyer une newsletter");
define("_NL_ERR_NOSUBSCRIBERS", "Il n'ya pas de récepteurs existent.");
define("_NL_ERR_NOSUBJECT", "aucun sujet n'a été spécifié");
define("_NL_ERR_NOCONTENT", "pas de contenu n'a été spécifié");
define("_NL_ERR_CONFIRMMAIL", "L'email de confirmation n'a pas été envoyé à votre abonnement n'a pas été enregistrée.");

?>