<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Part of phpBB integration
 * Copyright (c) 2001 by
 * Richard Tirtadji AKA King Richard (rtirtadji@hotmail.com)
 * Hutdik Hermawan AKA hotFix (hutdik76@hotmail.com)
 * http://www.phpnuke.web.id
 *
 * translation by: Wilhelm Moellering, http://www.humanmedia.dk
 */

defined('mxMainFileLoaded') or die('access denied');

global $sitename;

define("_PMSRE", "re");
define("_PMSSUBJECT", "emne");
define("_PMSPRIVATEMESSAGES", "dine private meddelelser");
define("_PMSCHECKALL", "maker alt");
define("_PMSFROM", "fra");
define("_PMSDATE", "dato");
define("_PMSDONTHAVESOME", "Du har for tiden ingen meddelelser.");
define("_PMSNOTREAD", "ulæst");
define("_PMSMSGSTATUS", "meddelelser status");
define("_PMSPRIVATEMESSAGESEND", "send privat meddelelse");
define("_PMSPRIVATEMESSAGE", "privat meddelelse");
define("_PMSSENT", "sendt");
define("_PMSPREVIOUS", "sidste meddelelse");
define("_PMSNEXT", "næste meddelelse");
define("_PMSPROFILE", "profil");
define("_PMSTO", "til");
define("_PMSTOALL1", "til alle");
define("_PMSTOALL2", "Send denne meddelelse til alle registrerede brugere? Advarsel!");
define("_PMSMESSAGEICON", "piktogramm af meddelelsen");
define("_PMSMESSAGE", "meddelelse");
define("_PMSHTML", "HTML");
define("_PMSPMON", "slået til");
define("_PMSOFF", "slået fra");
define("_PMSBBCODE", "BBCode");
define("_PMSWROTE", "skrev");
define("_PMSCANCELSEND", "Annuller afsendelse");
define("_PMSCLEAR", "reset");
define("_PMSSUBMIT", "Submit");

define("_PMSUSERNOTINDB", "Den valgte bruger eksisterer ikke.<br />Kontroller navnet og prøv igen.");
define("_PMSMSGPOSTED", "Din meddelelse blev sendt.");
define("_PMSRETURNTOPMSG", "Klik her, for at aktualisere din private meddelelse.");
define("_PMSMSGDELETED", "Din meddelelse blev slettet.");
define("_PMSMSGDELETED2", "Dine meddelelser blev slettet.");
define("_PMSMSGNOTODELETE", "Der blev ikke valgt en meddelelse til sletning.");
define("_PMSCLICKSMILEBUTTONS", "Klik på en " . _PMSBBCODELINK . " smilie</a>, for at tilføje den meddelelsen:");
define("_PMSCLICKCODEBUTTONS", "Klik på knapperne, for " . _PMSBBCODELINK . " BBCode</a> tilføj din meddelelse.");
define("_PMSGERROR", "Fejl!");
define("_PMSUSERSLIST", "liste bruger");
define("_PMSONLINE", "online");
define("_PMSOFFLINE", "offline");
define("_PMSTIMESTRING", "%d.%m.%y %H:%M");
define("_PMSGOBACK", "tilbage");
define("_PMSDELETE", "slet meddelelse");
define("_ERRMSGDATABASE", "fejlmelding fra databasen.");
define("_ERRMSGNOUSER", "Du skal skrive en modtager. <br />Gå tilbage og indtast en modtager.");
define("_ERRMSGNOSUBJECT", "Du må poste til en tema. <br />Du kan ikke poste uden et tema. <br />Gå tilbage og vælg et tema.");
define("_ERRMSGNOHTMLINSUBJECT", "HTML er ikke tilladt i dette tema. <br />Gå tilbage for at ændre det.");
define("_ERRMSGNOICON", "u skal vælge et meddelelses-ikon. <br />Gå tilbage og vælg et ikon.");
define("_ERRMSGNOMESSAGE", "Du må skrive en meddelelse. <br />Du kan ikke sende uden at skrive en meddelelse. <br />Gå tilbage og ændre det.");
define("_ERRMSGNOSUBMIT", "Dataerne kan ikke overføres til databasen. <br />Gå tilbage og prøv igen.");
define("_ERRMSGNODELETE", "Du kan ikke slette denne meddelelse.");

define("_PMNOSUBJECT", "Intet emne");
// Buddy:
define("_PMSPLSLOGIN", "logind først");
define("_PMSTITLE", "PageMessenger");
define("_PMSDISCRIBE", "Her kan du udveksle meddelelser med andre brugere af $sitename-community. Principet baserer på alle gængse messenger, og du behøver ikke at være på $sitename!");
define("_PMSNOWON", "online nu");
define("_PMSALLUSERS", "alle brugere");
define("_PMSSENDM", "send en meddelelse til");
define("_PMSINCOME", "meddelelse fra");
define("_PMSREPLY", "svar");
define("_PMSCLOSE", "luk");
define("_PMSAUTOCLOSE", "Vinduet lukker automatisk");
define("_PMSSENDED1", "Meddelelsen blev sendt til ");
define("_PMSSENDED2", " sendt.");
define("_PMSBUDDYERROR", "Beklager, meddelelsen kunne ikke sendes.");
define("_PMSYUMPUP", "klik, for at gå til toppen");
define("_PMSYUMPDOWN", "klik, for at gå til bunden");

?>