<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Part of phpBB integration
 * Copyright (c) 2001 by
 * Richard Tirtadji AKA King Richard (rtirtadji@hotmail.com)
 * Hutdik Hermawan AKA hotFix (hutdik76@hotmail.com)
 * http://www.phpnuke.web.id
 * -----------------------------------------------------------
 * translated by: Diabolo from www.pragmamx.fr (20/04/2005)
 * -----------------------------------------------------------
 */

defined('mxMainFileLoaded') or die('access denied');

global $sitename;

define("_PMSRE", "re");
define("_PMSSUBJECT", "Sujet");
define("_PMSPRIVATEMESSAGES", "Vos messages privés");
define("_PMSCHECKALL", "Vérifier tous");
define("_PMSFROM", "De");
define("_PMSDATE", "Date");
define("_PMSDONTHAVESOME", "Vous n'avez pas de message pour le moment.");
define("_PMSNOTREAD", "Non lus");
define("_PMSMSGSTATUS", "Statut du message");
define("_PMSPRIVATEMESSAGE", "Message privé");
define("_PMSPRIVATEMESSAGESEND", "Envoyer un message privé");
define("_PMSSENT", "Envoi");
define("_PMSPREVIOUS", "Message précédent");
define("_PMSNEXT", "Message suivant");
define("_PMSPROFILE", "Profil");
define("_PMSTO", "à");
define("_PMSTOALL1", "ou à tous");
define("_PMSTOALL2", "Envoyer ce message à tous les membres enregistrés (Soyez prudent).");
define("_PMSMESSAGEICON", "Icône");
define("_PMSMESSAGE", "Message");
define("_PMSHTML", "HTML");
define("_PMSPMON", "Oui");
define("_PMSOFF", "Non");
define("_PMSBBCODE", "BBCode");
define("_PMSWROTE", "a écrit");
define("_PMSCANCELSEND", "Annuler");
define("_PMSCLEAR", "Supprimer");
define("_PMSSUBMIT", "Envoyer");
define("_PMSUSERNOTINDB", "L'utilisateur sélectionné n'existe pas dans la base de données. Vérifier le nom et réessayer.");
define("_PMSMSGPOSTED", "Votre message a été posté.");
define("_PMSRETURNTOPMSG", "Vous pouvez cliquer ici pour relire vos messages privés.");
define("_PMSMSGDELETED", "Votre message a été supprimé.");
define("_PMSMSGDELETED2", "Vos messages ont été supprimés.");
define("_PMSMSGNOTODELETE", "Vous n'avez pas sélectionné de message(s).");
define("_PMSCLICKSMILEBUTTONS", "Cliquer sur les smilies " . _PMSBBCODELINK . "</a> pour les insérer dans votre message:");
define("_PMSCLICKCODEBUTTONS", "Cliquer sur les boutons BBcode " . _PMSBBCODELINK . "</a> pour mettre en forme votre message.");
define("_PMSGERROR", "Erreur!");
define("_PMSUSERSLIST", "Liste des utilisateurs");
define("_PMSONLINE", "En ligne");
define("_PMSOFFLINE", "Hors ligne");
define("_PMSTIMESTRING", "%y-%m-%d %I:%M %r");
define("_PMSGOBACK", "Retour");
define("_PMSDELETE", "Supprimer ce message ");
define("_ERRMSGDATABASE", "Erreur de réception des messages de la base de données.");
define("_ERRMSGNOUSER", "Vous devez sélectionner un destinataire. <br />Faire retour et sélectionner un destinataire");
define("_ERRMSGNOSUBJECT", "Vous devez entrer un sujet à votre message. <br />Vous ne pouvez pas envoyer de message sans sujet. <br />Faire retour et entrer un sujet");
define("_ERRMSGNOHTMLINSUBJECT", "HTML n'est pas autorisé dans le sujet. <br />Faire retour et changer le sujet");
define("_ERRMSGNOICON", "Vous devez choisir un icône de message. <br />Faire retour et choisir un icone de message.");
define("_ERRMSGNOMESSAGE", "Vous devez entrer un message à envoyer. <br />Vous ne pouvez pas envoyer un message vide. <br />Faire retour et entrer un message.");
define("_ERRMSGNOSUBMIT", "Erreur d'inscription des données dans la base. <br />Merci de faire retour et de réessayer.");
define("_ERRMSGNODELETE", "Impossible de supprimer le message sélectionné.");
define("_PMNOSUBJECT", "Pas de titre");
// Buddy:
define("_PMSPLSLOGIN", "Merci de vous connecter avant tout");
define("_PMSTITLE", "Messenger");
define("_PMSDISCRIBE", "Ici vous pouvez échanger des messages avec tous les membres de la communauté $sitename. Cette fonction identique à des messengers connus vous permet de ne pas rester sur la page principale de $sitename !!");
define("_PMSNOWON", "En ligne actuellement");
define("_PMSALLUSERS", "Tous les membres");
define("_PMSSENDM", "Envoyer un message à");
define("_PMSINCOME", "Message de");
define("_PMSREPLY", "Répondre");
define("_PMSCLOSE", "Fermer");
define("_PMSAUTOCLOSE", "Cette fenêtre se fermera automatiquement");
define("_PMSSENDED1", "Le message de ");
define("_PMSSENDED2", " a été envoyé.");
define("_PMSBUDDYERROR", "Désolé, ce message ne peut être envoyé.");
define("_PMSYUMPUP", "cliquer ici, pour aller vers le haut");
define("_PMSYUMPDOWN", "cliquer ici, pour aller vers le bas");
?>