<?php

/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 711 $
 * $Author: Nouvelle $
 * $Date: 2023-10-29 23:11:02 +0100 (So, 29 Okt 2023) $
 */

$hook = function ($module_name, $options, &$items) {
  // $options enthält nur den Schlüssel $top
  // $items ergänzt die bestehende Liste

  global $prefix, $user_prefix;

  // die Variable $top extrahieren
  extract($options, EXTR_SKIP);

  $i_num = 0;

  /**
   * Top 10 articles in special sections
   */
  $result = sql_query("SELECT artid, secid, title, content, counter FROM " . $prefix . "_seccont " . pmx_multilang_query('slanguage', 'WHERE') . " ORDER BY counter DESC LIMIT " . intval($top));
  $rows = sql_num_rows($result);
  if ($rows > 1) {
    $i_num++;
    $items[$module_name . $i_num]['caption'] = $rows . ' ' . _READSECTION;
    while (list($artid, $secid, $title, $content, $counter) = sql_fetch_row($result)) {
      $items[$module_name . $i_num]['list'][] = '<a href="modules.php?name=' . $module_name . '&amp;artid=' . $artid . '">' . $title . '</a> - (' . $counter . ' ' . _READS . ')';
    }
  }
};
