<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 660 $
 * $Author: PragmaMx $
 * $Date: 2022-12-18 11:34:03 +0100 (So, 18. Dez 2022) $
 */

$hook = function($module_name, $options, &$entries)
{
    global $prefix;

    switch (true) {
        case $options['type'] === 'modules':
            return $entries[$module_name] = _SITEUPDATE;

        case $options['type'] === 'items':

            extract($options);

            $qry = "SELECT `id`, UNIX_TIMESTAMP(`date`) AS `date`, `files`, `updates`, `bugs`
              FROM `{$prefix}_siteupdate`
              ORDER BY `date` DESC
              LIMIT 0," . intval($limit);
            $result = sql_query($qry);

            if ($result) {
                while ($row = sql_fetch_object($result)) {
                    // TODO: das Modul noch anpassen, dass dieser gefundene
                    // Datensatz als einziger in der Liste angezeigt wird
                    $entries[] = array(/* Moduldaten */
                        'loc' => "modules.php?name=" . $module_name . "&id=" . $row->id,
                        'lastmod' => $row->date,
                        'text' => $row->files . ' ' . $row->updates . ' ' . $row->bugs,
                        );
                }
            }
    }
}

?>