<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * -----------------------------------------------------------
 * translated by: Diabolo from www.pragmamx.fr (20/04/2005)
 * -----------------------------------------------------------
 */

defined('mxMainFileLoaded') or die('access denied');

define("_COMMENT", "commentaire");
define("_COMMENTSWARNING", "Les commentaires sont la propriété de leurs auteurs. Nous ne sommes pas responsables de leurs contenus !");
define("_READREST", "Lire la suite du commentaire...");
define("_REPLY", "Répondre à ce message");
define("_REPLYMAIN", "Poster un commentaire");
define("_NOANONCOMMENTS", "Les commentaires anonymes ne sont pas autorisés, veuillez vous <a href=\"modules.php?name=Your_Account\">enregistrer</a>");
define("_PARENT", "Parent");
define("_ROOT", "Racine");
define("_POSTANON", "Publication anonyme");
define("_ONN", "le...");
define("_SURVEYCOM", "Poster un commentaire sur le sondage");
define("_SURVEYCOMPRE", "Prévisualisation du commentaire");
define("_NOTRIGHT", "Quelque chose s'est mal déroulé en passant une variable à cette fonction. Ceci est un message d'avertissement pour prévenir d'un probable dysfonctionnement.");
define("_DIRECTCOM", "Commentaire direct...");
define("_SENDAMSG", "Envoyer un message");
define("_PASTSURVEYS", "Derniers sondages");
define("_TOTALVOTES", "Total des votes:");
define("_VOTING", "Isoloir");
define("_OTHERPOLLS", "Autres sondages");
define("_CURRENTSURVEY", "Sondage en cours");
define("_CURRENTPOLLRESULTS", "Résultats du sondage en cours");
define("_REFRESH", "Rafraîchir");
define("_ATTACHEDTOARTICLE", "- Attaché à l'article:");
define("_SURVEYSATTACHED", "Sondage attaché à l'article");
define("_LAST5POLLS", "Les 5 derniers sondages de");
define("_ADDSURVEY", "Créer un sondage");
define("_ISCOUNTED", "Votre vote a été pris en compte, merci.");
define("_ISNOTCOUNTED", "Désolé, votre vote n'a pas été pris en compte, merci quand même.");
define("_NOTPRAESE", "Non représentatif");
define("_ACTHERECOMMENTS", "Activer les commentaires pour ce sondage?");
define("_COMMENTREPLY", "Commenter");
define("_STOPCOMMENTS", "Actuellement aucun nouveau commentaire ne peut être écrit.");
define("_POLLSADMIN", "Administration des sondages");
define("_CREATEPOLL", "Créer un nouveau sondage :");
define("_DELETEPOLLS", "Supprimer des sondages");
define("_POLLTITLE", "Titre du sondage");
define("_CREATEPOLLBUT", "Créer un sondage");
define("_REMOVEEXISTING", "Supprimer un sondage existant");
define("_POLLDELWARNING", "ATTENTION: Le sondage choisi va être IMMEDIATEMENT supprimé de la base de donnée!");
define("_CHOOSEPOLL", "Choisissez un sondage dans la liste ci-dessous:");
define("_EDITPOLL", "Editer un sondage");
define("_CHOOSEPOLLEDIT", "Choisissez le sondage que vous voulez éditer");
define("_ANNOUNCEPOLL", "Annoncer ce nouveau sondage sur votre site :");
define("_CURRENTPOLL", "Sondage en cours");
define("_OPTIONA", "Option");
define("_ACTIVATECOMMENTS", "Activer les commentaires pour le sondage");
define("_POLLONLYONEVOTE1", "Seuls les utilisateurs enregistrés sont autorisés à voter");
define("_POLLONLYONEVOTE2", "Les utilisateurs ne peuvent voter qu'une seule fois.");
define("_ANNOUNCEEDIT", "Modifier article connexe &quot;%s&quot; .");
define("_POLLDESC", "Description");
define("_ADDLINE", "Ajouter une ligne d'entrée");
define("_POLLNOTEXIST", "Ce sondage n'existe pas ...");
define("_POLLISCLOSEDFULL", "Ce sondage n'est pas à jour.");
define("_POLLNOTALLOWED", "Vous ne pouvez pas voter pour ce sondage.");
define("_POLLHAVEVOTED", "Vous avez déjà voté sur ce sondage.");
define("_POLLISCLOSED", "Ce sondage est terminé, vous ne pouvez plus voter.");
define("_REMOVECOMMENTS", "Effacer les commentaires");
define("_SURETODELCOMMENTS", "Etes-vous sûr de vouloir supprimer le commentaire sélectionné ?");
define("_SCOMMERR_1", "D'après nos enregistrements, l'article que vous essayez de commenter n'existe pas.");
define("_SCOMMERR_2", "Désolé, vous avez déjà fait un commentaire, veuillez attendre un moment.");
define("_SCOMMERR_3", "Désolé, vous avez déjà fait le même commentaire.");
define("_BARCOLOR", "Couleur de la barre");
define("_POLLCLOSED", "Fermé (seulement affichage des résultats)");
define("_COMMSCHOWONLY", "Affichage seulement (Les administrateurs peuvent écrire)");

define("_POLLERRORDESCRIPTION", "Vous n'avez pas rempli tous les champs obligatoires !");
define("_POLLERRORTITLE", "As-tu aussi donné un titre ?");
define("_POLLERRORANSWERS", "Avez-vous également saisi des réponses ?");

?>