<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

$hook = function($module_name, $userinfo, &$items)
{
    /* $userinfo enthält die kompletten Userdaten des betroffenen Users */
    /* $items ergänzt die bestehende Liste */
    // extract($userinfo, EXTR_SKIP);
    switch (true) {
        case empty($userinfo['user_guestbook']):
            break;

        default:
            $items[] = array(/* Attribute */
                'link' => 'modules.php?name=' . $module_name . '&amp;owner=' . $userinfo['uname'],
                'caption' => _GUESTBOOKVIEW,
                'title' => sprintf(_USERGB_VIEWIT, $userinfo['uname']),
                'image' => PMX_MODULES_PATH . $module_name . '/images/book.png',
                'tabname' => 'pmxugb',
                );
    }
}

?>