<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_RSS_SETTINGS", "RSS-Feed Configuration");
define("_RSS_ACTIVE", "Activate RSS-Feed");
define("_RSS_TITLE", "Title");
define("_RSS_LOGOURL1", "URL to your Logo-Image");
define("_RSS_LOGOURL2", "without first Slash and without Domain");
define("_RSS_OVERMSG", "the following Settings can be overwritten by URL parameters");
define("_RSS_ITEMDESCRLEN", "Maximum length of the RSS-Item-Description");
define("_RSS_DESCRIBE", "Description");
define("_RSS_ASSEMBLING", "RSS feed's put together");
define("_RSS_FORMAT", "Output format");
define("_RSS_SECTION", "Areas");
define("_RSS_SECTIONALL", "all areas");

define("_RSS_SECTIONDEFAULT", "summarize only standard sections");
define("_RSS_SECTIONACTIVE", "activated areas ");
define("_RSS_SECTIONJOIN", "Summarize areas ");
define("_RSS_SECTIONLIST", "list areas");

define("_RSS_OTHERS", "Other");
define("_RSS_POINTLIMIT", "how much individual items in the feeds show (%d max!)");
define("_RSS_LENITEMDESC", "max. displayed length of each Item Description");
define("_RSS_LINKCREATE", "Create link");
define("_RSS_LINK2COPY", "The link to the copy:");
define("_RSS_LINK2CLICK", "The link to click on:");
define("_RSS_PREVIEW", "Output source preview:");
define("_RSS_FEEDERROR1", "Error in the RSS feed");
define("_RSS_FEEDERROR2", "The '%s' can not be displayed. Please choose a different RSS feed");
define("_RSS_NOTACTIVE", "Sorry, RSS feeds are not active at the time.");
define("_RSS_DEFAULTIMGDESC", "Feed provided by %s. Click to visit.");

define("_RSS_CACHE", "Cache-time");
define("_RSS_CACHEDESC", "Cache-time in houres ( 0 deactivate cache )");
define("_RSS_POINTLIMIT2", "Number of contributions (%d max!)");
define("_RSS_INTRO", "Stay up to date! <br> You can subscribe to RSS feeds, which will automatically appear in the new content of our site.");
define("_RSS_STEP1", "1. Imagine here a personal RSS feed together:");
define("_RSS_STEP2", "2. click to:");
define("_RSS_STEP3", "3. Then you will find here the URL of the selected feeds:");
define("_RSS_INFOLINK", "<img src='modules/" . basename(dirname(__DIR__)) . "/images/wikipedia.png' style='vertical-align: middle' />&nbsp;<a href='http://en.wikipedia.org/wiki/Feedreader'>Information about feed readers</a>");
define("_RSS_HEADERMSG", "Point the browser via HTML header to the RSS feed.");

?>