<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_TRACK_ADMIN_MENU", "Menu Administration");
define("_TRACK_ALL", "Tous");
define("_TRACK_AND", "et");
define("_TRACK_AT", "vue(s)");
define("_TRACK_AVANTGO", "Avantgo");
define("_TRACK_BACKEND", "Fichier Backend");
define("_TRACK_BACKTOSTART", "Cliquer ici pour commencer l'analyse du tracage.");
define("_TRACK_BANNERS_CLICKURL", "Cliquer sur URL bannière");
define("_TRACK_BANNERS_LOGIN", "Bannière client loggué dans");
define("_TRACK_BY", "par");
define("_TRACK_BYDATE", "Par date");
define("_TRACK_BYPAGES", "Par page");
define("_TRACK_BYTIME", "Par horaire");
define("_TRACK_BYTRACKID", "Par ID");
define("_TRACK_BYUSER", "Par utilisateur");
define("_TRACK_BYVISITS", "Par visite");
define("_TRACK_CASENOT", "**");
define("_TRACK_COUNT", "Comptage");
define("_TRACK_DATE", "Date");
define("_TRACK_DATEFROM", "Date de début");
define("_TRACK_DATESTRING", "%d-%m-%y %H:%M:%S");
define("_TRACK_DATETO", "Date de fin");
define("_TRACK_DAYS", "jours");
define("_TRACK_DIFFPAGES", "différentes pages");
define("_TRACK_DOWNLOADS", "Téléchargements");
define("_TRACK_DOWNLOADS_ADDDOWNLOAD", "Ajouter téléchargement");
define("_TRACK_DOWNLOADS_BROKENDOWNLOAD", "Téléchargement cassé");
define("_TRACK_DOWNLOADS_CATEGORY", "Catégorie téléchargement");
define("_TRACK_DOWNLOADS_COMMENT", "Comment download");
define("_TRACK_DOWNLOADS_DETAILS", "Détails téléchargement");
define("_TRACK_DOWNLOADS_EDITORIAL", "Editorial download");
define("_TRACK_DOWNLOADS_GETDOWNLOAD", "Fichier téléchargement");
define("_TRACK_DOWNLOADS_MODIFY_REQUEST", "Requête modifiée pour téléchargement");
define("_TRACK_DOWNLOADS_MOSTPOPULAR", "téléchargements populaires");
define("_TRACK_DOWNLOADS_MOSTPOPULAR_TOP", "Most popular downloads top");
define("_TRACK_DOWNLOADS_NEWDOWNLOADS", "Nouveaux téléchargements");
define("_TRACK_DOWNLOADS_NEW_LASTDAYS", "New downloads for the last");
define("_TRACK_DOWNLOADS_NEW_LASTDAYS1", "jours");
define("_TRACK_DOWNLOADS_NEW_SELECTDATE", "Nouveaux téléchargement depuis un jour");
define("_TRACK_DOWNLOADS_OUTSIDESETUP", "Promoot download");
define("_TRACK_DOWNLOADS_RATEDOWNLOAD", "Téléchargement noté");
define("_TRACK_DOWNLOADS_SEARCH", "Rechercher par téléchargement");
define("_TRACK_DOWNLOADS_SUBCATEGORY", "Sous-catégorie téléchargement");
define("_TRACK_DOWNLOADS_TOPRATED", "Meilleur note téléchargements");
define("_TRACK_EXTLINK", "Lien Externe");
define("_TRACK_EXTLINKDOWN", "Télécharger fichier");
define("_TRACK_EXTLINKLINK", "visiter lien web");
define("_TRACK_FAQ", "FAQ");
define("_TRACK_FAQ_CATEGORIES", "FAQ catégories");
define("_TRACK_FEEDBACK", "Contact");
define("_TRACK_FORUM", "Forum");
define("_TRACK_FROM", "Du");
define("_TRACK_GODEL", "Suppression.....");
define("_TRACK_GODELSELECT1", "Vous avez sélectionné le mode supression. Veuillez choisir la période que vous voulez supprimer.");
define("_TRACK_GODELSELECT2", "Si vous voulez supprimer vos données tracées alors cliquer sur le lien suivant 'Effectuer suppression'.");
define("_TRACK_GODELWARN1", "Attention! Si maintenant vous choisissez 'Oui, effacer les données'");
define("_TRACK_GODELWARN2", "les lignes tracées sur la période suivante vont être effacées");
define("_TRACK_GODELWARN3", "Si vous ne voulez pas supprimer vos données tracées alors cliquer sur le lien suivant 'Non, ne pas supprimer'");
define("_TRACK_HOURS", "heure(s)");
define("_TRACK_IP", "Adresse-IP");
define("_TRACK_ITHAVEBEEN", "Il y a maintenant");
define("_TRACK_ITWAS", "c'était");
define("_TRACK_LAST", "Depuis");
define("_TRACK_LEAVEDELMODE", "Effectuer suppression");
define("_TRACK_LINKS", "Liens Web");
define("_TRACK_LINKS_ADDLINK", "Ajouter Lien Web");
define("_TRACK_LINKS_BROKENLINK", "Lien Web cassé");
define("_TRACK_LINKS_CATEGORY", "Catégorie Lien");
define("_TRACK_LINKS_DETAILS", "détails du lien");
define("_TRACK_LINKS_MOSTPOPULAR", "Liens Web Populaires");
define("_TRACK_LINKS_MOSTPOPULAR_TOP", "Most popular web links top");
define("_TRACK_LINKS_NEWLINKS", "Nouveaux Liens Web");
define("_TRACK_LINKS_NEW_LASTDAYS", "Nouveaux liens depuis le dernier");
define("_TRACK_LINKS_NEW_LASTDAYS1", "jours");
define("_TRACK_LINKS_NEW_SELECTDATE", "Nouveaux liens depuis un jour");
define("_TRACK_LINKS_OUTSIDESETUP", "Promoot web-link");
define("_TRACK_LINKS_RANDOMLINK", "Lien web au hasard");
define("_TRACK_LINKS_RATELINK", "Rate web link");
define("_TRACK_LINKS_SEARCH", "Search in Web Links at");
define("_TRACK_LINKS_SUBCATEGORY", "Sous-Catégorie Lien");
define("_TRACK_LINKS_TOPRATED", "Best rated web links");
define("_TRACK_LINKS_VISIT", "Lien web visité");
define("_TRACK_MEMBERLIST", "Liste utilisateur");
define("_TRACK_MEMBERLIST_LETTER", "Liste utilisateur, par lettre");
define("_TRACK_NEWLANGUAGE", "Nouvelle langue");
define("_TRACK_NEWS_ARTICLE", "Article");
define("_TRACK_NEWS_ARTICLE_CATEGORY", "Catégorie Article");
define("_TRACK_NEWS_COMMENTS", "Article commenté");
define("_TRACK_NEWS_PRINT", "Format imprimable article");
define("_TRACK_NEWS_RATE", "Article voté");
define("_TRACK_NEWS_SENDFRIEND_STORY", "Article envoyé à un ami");
define("_TRACK_NODONTDELETE", "Non, ne pas supprimer");
define("_TRACK_PAGES", "page(s)");
define("_TRACK_PRIVATE_MESSAGES", "Messages Privés");
define("_TRACK_RECOMMEND_US", "Recommandez-nous");
define("_TRACK_REFERER", "Référant");
define("_TRACK_REVIEWS_LETTER", "Reviews with letter");
define("_TRACK_SEARCH", "Rechercher");
define("_TRACK_SEARCH_AUTHOR", "Rechercher par auteur");
define("_TRACK_SEARCH_TOPIC", "Rechercher par sujet");
define("_TRACK_SECTIONS", "Sections");
define("_TRACK_SECTIONS_ARTICLE", "Sections - article");
define("_TRACK_SECTIONS_CATEGORYLIST", "Sections - article listé pour");
define("_TRACK_SERVER", "Serveur");
define("_TRACK_SHOW", "Traçage");
define("_TRACK_STARTPAGE", "Page Principale");
define("_TRACK_STATISTICS", "Statistiques");
define("_TRACK_STATISTICS_STATS", "Statistiques avancées");
define("_TRACK_STORIES_ARCHIVE", "Archive");
define("_TRACK_STORIES_ARCHIVE_MONTH", "Archive - période");
define("_TRACK_STORIES_ARCHIVE_SHOWALL", "Archive - Tous les articles");
define("_TRACK_SUBMITNEWS", "Soumettre Articles");
define("_TRACK_SURVEYS", "Sondages");
define("_TRACK_SURVEYS_COMMENTS", "Commentaires des sondages");
define("_TRACK_SURVEYS_POLL", "Sondages");
define("_TRACK_SURVEYS_POLL_RESULTS", "Résultats des sondages pour");
define("_TRACK_TIME", "Temps");
define("_TRACK_TIMEFROM", "Heure de début");
define("_TRACK_TIMETO", "Heure de fin");
define("_TRACK_TITLE", "Titre");
define("_TRACK_TO", "jusqu'au");
define("_TRACK_TODAY", "Aujourd'hui");
define("_TRACK_TOP10", "Top 10");
define("_TRACK_TOPICS", "Sujets");
define("_TRACK_TRACKDELETED", "lignes effacées de la table tracking.");
define("_TRACK_TRACKID", "Traçage-ID");
define("_TRACK_TRACKINGSHOW", "Afficher Tracage");
define("_TRACK_TRACKTEST", "Page de test Tracking");
define("_TRACK_UID", "ID-Utilisateur");
define("_TRACK_URL", "URL");
define("_TRACK_USER", "Utilisateur");
define("_TRACK_USERS", "Utilisateurs");
define("_TRACK_VISITS", "visites");
define("_TRACK_WITH", "avec");
define("_TRACK_YESDELETE", "Oui, effacer les données");
define("_TRACK_YESTERDAY", "Hier");
define("_TRACK_YOURACCOUNT", "Votre compte");
define("_TRACK_YOURACCOUNT_CHGTHEME", "Compte - sélection theme");
define("_TRACK_YOURACCOUNT_EDITCOMM", "Compte - setup comment");
define("_TRACK_YOURACCOUNT_EDITHOME", "Compte - changement page principale");
define("_TRACK_YOURACCOUNT_EDITUSER", "Compte - changement compte");
define("_TRACK_YOURACCOUNT_LOGIN", "Compte - connection utilisateur");
define("_TRACK_YOURACCOUNT_LOGOUT", "Compte - déconnection");
define("_TRACK_YOURACCOUNT_NEW_USER", "Nouveau compte");
define("_TRACK_YOURACCOUNT_PASS_LOST", "Compte - code perdu");
define("_TRACK_YOURACCOUNT_PASS_STOP", "Compte - mauvais login");
define("_TRACK_YOURACCOUNT_USERDATA", "Données utilisateur pour");

?>