<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 660 $
 * $Author: PragmaMx $
 * $Date: 2022-12-18 11:34:03 +0100 (So, 18. Dez 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');
unset($sqlqry);
// --------------------------------------------------------
// Tabellenstruktur für Tabelle `mx_headlines`
if (!isset($tables["{$prefix}_headlines"])) {
    $sqlqry[] = "
	CREATE TABLE  `{$prefix}_headlines` (
	  `hid` int(11) NOT NULL AUTO_INCREMENT,
	  `sitename` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
	  `headlinesurl` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
	  PRIMARY KEY (`hid`)
	) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

";
}

if (isset($sqlqry)) {
    setupDoAllQueries($sqlqry);
    unset($sqlqry);
}
// pragmaMx.org hier einfuegen, falls leer...
$result = sql_query("SELECT COUNT(hid) FROM `{$prefix}_headlines`");
list($counthead) = sql_fetch_row($result);
if (empty($counthead)) {
    $sqlqry[] = "INSERT INTO `{$prefix}_headlines` (`sitename`, `headlinesurl`) VALUES ('pragmaMx.org', 'http://www.pragmamx.org/modules.php?name=rss&feed=News');";
}

if (isset($sqlqry)) {
    setupDoAllQueries($sqlqry);
    unset($sqlqry);
}

?>