/**
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 * $Id: jquery.theme.js 499 2022-05-11 12:15:10Z PragmaMx $.theme.js,v 1.1 2013-02-18 22:30:42 tora60 Exp $
 */

if (isIE == 'undefined') var isIE = false;
if (isIE7 == 'undefined') var isIE7 = false;

// init
$(document).ready(function ($) {
  if (isIE7) {
    $('#main-content').prepend("<div class='warning crap-browser-warning'>You're using a old and buggy browser. Switch to a <a href='http://www.mozilla.com/firefox/'>normal browser</a> or consider <a href='http://www.microsoft.com/windows/internet-explorer'>upgrading your Internet Explorer</a> to the latest version</div>");
  }

  var switchcols = (function () {
    $('body').toggleClass('col2');
    $('body').toggleClass('col1');
  });
  $('#switcher').click(function () {
    switchcols();
    var cols = ($('body').hasClass('col2')) ? 'col2' : 'col1';
    $.cookie('adminpmxcols', cols, {
      expires: 7,
      path: cookiepath
    });
    return false;
  });
  var thecols = $.cookie('adminpmxcols');
  if (thecols == 'col1' && $('body').hasClass('col2')) {
    switchcols();
  }
});
